<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignsubmission_onlinetext', language 'km', version '2.5'.
 *
 * @package     assignsubmission_onlinetext
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowonlinetextsubmissions'] = 'បើក';
$string['default'] = 'បានបើកជាស្រេច';
$string['default_help'] = 'ប្រសិនបើបើក នោះវិធីប្រគល់កិច្ចការនេះនឹងត្រូវបានបើកជាស្រេចសម្រាប់កិច្ចការថ្មីទាំងអស់។';
$string['enabled'] = 'សរសេរអត្ថបទ';
$string['enabled_help'] = 'ប្រសិនបើបើក នោះសិស្សអាចវាយបញ្ចូលអត្ថបទដោយផ្ទាល់ក្នុងប្រអប់សរសេរអត្ថបទសម្រាប់កិច្ចការរបស់គេ។';
$string['nosubmission'] = 'មិនមានអ្វីត្រូវបានប្រគល់សម្រាប់កិច្ចការនេះទេ';
$string['numwords'] = '({$a} ពាក្យ)';
$string['numwordsforlog'] = 'ចំនួនពាក្យក្នុងកិច្ចការ៖ {$a} ពាក្យ';
$string['onlinetext'] = 'សរសេរអត្ថបទ';
$string['onlinetextfilename'] = 'អត្ថបទអនឡាញ.html';
$string['onlinetextsubmission'] = 'អនុញ្ញាតការប្រគល់កិច្ចការដោយការសរសេរអត្ថបទ';
$string['pluginname'] = 'ការប្រគល់កិច្ចការដោយការសរសេរអត្ថបទ';
