<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_overview', language 'km', version '2.5'.
 *
 * @package     block_course_overview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'អ្នកមាន {$a} ដែលត្រូវការចំណាប់អារម្មណ៍របស់អ្នក។';
$string['configpreservestates'] = 'ប្រសិនបើបើក សភាពវេញ/ពន្លាត ដែលត្រូវបានកំណត់ដោយត្រូវបានរក្សាទុក ហើយត្រូវបានប្រើនៅពេលដំណើរការម្តងៗ។';
$string['course_overview:addinstance'] = 'បន្ថែមប្លុក "ព័ត៌មានទូទៅនៃវគ្គសិក្សា" ថ្មី';
$string['message'] = 'សារ';
$string['messages'] = 'សារ';
$string['moveafterhere'] = 'ផ្លាស់ទីវគ្គសិក្សា {$a->movingcoursename} ទៅក្រោយ {$a->currentcoursename}';
$string['movecourse'] = 'ផ្លាស់ទីវគ្គសិក្សា៖ {$a}';
$string['movecoursehere'] = 'ផ្លាស់ទីវគ្គសិក្សាមកទីនេះ';
$string['movetofirst'] = 'ផ្លាស់ទីវគ្គសិក្សា {$a} ទៅកំពូល';
$string['movingcourse'] = 'អ្នកកំពុងផ្លាស់ទី៖  {$a->fullname} ({$a->cancellink})';
$string['numtodisplay'] = 'ចំនួនវគ្គសិក្សាដែលត្រូវបង្ហាញ៖';
$string['shortnameprefix'] = 'រួមបញ្ចូល {$a}';
$string['shortnamesufixprural'] = '(និង {$a} ផ្សេងទៀត)';
$string['shortnamesufixsingular'] = '(និង {$a} ផ្សេងទៀត)';
$string['view_edit_profile'] = '(មើល និងកែសម្រួលប្រវត្តិរូបរបស់អ្នក)';
$string['welcome'] = 'ស្វាគមន៍ {$a}';
$string['youhavemessages'] = 'អ្នកមានសារមិនទាន់អាន {$a}';
$string['youhavenomessages'] = 'អ្នកមិនមានសារមិនទាន់អានទេ';
