<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'km', version '2.5'.
 *
 * @package     book
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addafter'] = 'បន្ថែមជំពូកថ្មី';
$string['book:addinstance'] = 'បន្ថែមសៀវភៅថ្មី';
$string['book:edit'] = 'កែសម្រួលជំពូកក្នុងសៀវភៅ';
$string['book:viewhiddenchapters'] = 'មើលជំពូកក្នុងសៀវភៅដែលលាក់';
$string['chapters'] = 'ជំពូក';
$string['chaptertitle'] = 'ចំណងជើងជំពូក';
$string['confchapterdelete'] = 'តើអ្នកពិតជាចង់លុបជំពូកនេះមែនទេ?';
$string['confchapterdeleteall'] = 'តើអ្នកពិតជាចង់លុបជំពូកនេះនិងជំពូករងទាំងអស់របស់វាមែនទេ?';
$string['content'] = 'មាតិកា';
$string['customtitles'] = 'ចំណងជើងតាមបំណង';
$string['customtitles_help'] = 'ជាធម្មតាចំណងជើងជំពូកត្រូវបានបង្ហាញនៅក្នុងតារាងមាតិកា (TOC) និងជាចំណងជើងខាងលើមាតិកា។

ប្រសិនបើប្រអប់ធីក "ចំណងជើងតាមបំណង" ត្រូវបានធីក នោះចំណងជើងជំពូកមិនត្រូវបានបង្ហាញជាចំណងជើងខាងលើមាតិកាទេ។ ចំណងជើងផ្សេង (ប្រហែលជាវែងជាងចំណងជើងជំពូក) អាចត្រូវបានបញ្ចូលជាផ្នែកនៃមាតិកា។';
$string['editingchapter'] = 'កែសម្រួលជំពូក';
$string['errorchapter'] = 'មានកំហុសក្នុងការអានជំពូកក្នុងសៀវភៅ។';
$string['modulename'] = 'សៀវភៅ';
$string['modulename_help'] = 'ម៉ូឌុល "សៀវភៅ" នេះអនុញ្ញាតឱ្យគ្រូបង្រៀនបង្កើតធនធានដែលមានច្រើនទំព័រក្នុងទម្រង់ជាសៀវភៅដែលមានជំពូកនិងជំពូករង។ សៀវភៅអាចមានឯកសារមេឌាក៏ដូចជាអត្ថបទ ហើយវាមានប្រយោជន៍សម្រាប់ការបង្ហាញអត្ថបទវែងដែលអាចបំបែកជាផ្នែក។

"សៀវភៅ" អាចត្រូវបានប្រើ

* ដើម្បីបង្ហាញឯកសារអានសម្រាប់ម៉ូឌុលមួយៗនៃការសិក្សា
* ជាកូនសៀវភៅសម្រាប់នាយកដ្ឋានបុគ្គលិក
* ជាស្នាដៃបង្ហាញពីការងាររបស់និស្សិត';
$string['modulename_link'] = 'mod/book/view';
$string['modulenameplural'] = 'សៀវភៅ';
$string['navexit'] = 'បិទសៀវភៅ';
$string['navnext'] = 'បន្ទាប់';
$string['navprev'] = 'មុន';
$string['nocontent'] = 'មិនមានជំពូកត្រូវបានបន្ថែមក្នុងសៀវភៅនេះនៅឡើយទេ។';
$string['numbering'] = 'ការធ្វើទ្រង់ទ្រាយជំពូក';
$string['numbering0'] = 'គ្មាន';
$string['numbering1'] = 'ដាក់បញ្ជីមានលំដាប់';
$string['numbering2'] = 'ដាក់បញ្ជីគ្មានលំដាប់';
$string['numbering3'] = 'បានចូលបន្ទាត់';
$string['numbering_help'] = '* គ្មាន - ចំណងជើងជំពូក និងជំពូករងមិនមានការធ្វើទ្រង់ទ្រាយ
* ដាក់បញ្ជីតាមលំដាប់ - ចំណងជើងជំពូក និងជំពូករងត្រូវបានដាក់លេខ 1, 1.1, 1.2, 2, ...
* ដាក់បញ្ជីគ្មានលំដាប់ - ជំពូករងត្រូវចូលបន្ទាត់ និងត្រូវបានបង្ហាញជាមួយសញ្ញាចំនុចមូលក្នុងតារាងមាតិកា
* បានចូលបន្ទាត់ - ជំពូករងត្រូវចូលបន្ទាត់ក្នុងតារាងមាតិកា';
$string['numberingoptions'] = 'ជម្រើសដែលមានសម្រាប់ការធ្វើទ្រង់ទ្រាយជំពូក';
$string['numberingoptions_desc'] = 'ជម្រើសសម្រាប់បង្ហាញជំពូក និងជំពូករងក្នុងតារាងមាតិកា';
$string['page-mod-book-x'] = 'គ្រប់ទំព័រម៉ូឌុល "សៀវភៅ"';
$string['pluginadministration'] = 'ការគ្រប់គ្រងសៀវភៅ';
$string['pluginname'] = 'សៀវភៅ';
$string['subchapter'] = 'ជំពូករង';
$string['subchapternotice'] = '(នឹងអាចប្រើបានតែក្រោយពេលដែលជំពូកដំបូងត្រូវបានបង្កើតប៉ុណ្ណោះ)';
$string['subplugintype_booktool'] = 'ឧបករណ៍សម្រាប់សៀវភៅ';
$string['subplugintype_booktool_plural'] = 'ឧបករណ៍សម្រាប់សៀវភៅ';
$string['toc'] = 'តារាងមាតិកា';
$string['top'] = 'លើបង្អស់';
