<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'forum', language 'km', version '2.5'.
 *
 * @package     forum
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'មានប្រកាសថ្មីក្នុងវេទិកា';
$string['addanewdiscussion'] = 'បន្ថែមប្រធានបទកិច្ចពិភាក្សាថ្មី';
$string['addanewquestion'] = 'បន្ថែមសំណួរថ្មី';
$string['addanewtopic'] = 'បន្ថែមប្រធានបទថ្មី';
$string['advancedsearch'] = 'ស្វែងរកកម្រិតខ្ពស់';
$string['allforums'] = 'វេទិកាទាំងអស់';
$string['allowdiscussions'] = 'តើ {$a} អាចប្រកាសទៅវេទិកានេះបានទេ ?';
$string['allowsallsubscribe'] = 'វេទិកានេះអនុញ្ញាតឲ្យអ្នករាល់គ្នាជ្រើសថាតើត្រូវជាវប្រចាំ ឬអត់';
$string['allowsdiscussions'] = 'វេទិកានេះអនុញ្ញាតឲ្យមនុស្សម្នាក់ៗចាប់ផ្ដើមប្រធានបទកិច្ចពិភាក្សាមួយ ។';
$string['allsubscribe'] = 'ជាវប្រចាំទៅវេទិកាទាំងអស់';
$string['allunsubscribe'] = 'ឈប់ជាវពីវេទិកាទាំងអស់';
$string['alreadyfirstpost'] = 'នេះហើយជាប្រកាសដំបូងបង្អស់ក្នុងកិច្ចពិភាក្សា';
$string['anyfile'] = 'ឯកសារណាមួយ';
$string['areaattachment'] = 'ឯកសារភ្ជាប់';
$string['areapost'] = 'សារ';
$string['attachment'] = 'ឯកសារភ្ជាប់';
$string['attachment_help'] = 'អ្នកអាចភ្ជាប់ឯកសារមួយ ឬច្រើនជាមួយប្រកាសក្នុងវេទិកា។ ប្រសិនបើអ្នកភ្ជាប់រូបភាព វានឹងបង្ហាញបន្ទាប់ពីសាររបស់អ្នក។';
$string['attachmentnopost'] = 'អ្នកមិនអាចនាំចេញឯកសារភ្ជាប់ដោយគ្មានលេខសម្គាល់របស់ប្រកាសទេ';
$string['attachments'] = 'ឯកសារភ្ជាប់';
$string['attachmentswordcount'] = 'ឯកសារភ្ជាប់ និងចំនួនពាក្យ';
$string['blockafter'] = 'ចំនួនប្រកាស ដែលត្រូវទប់ស្កាត់';
$string['blockafter_help'] = 'នេះជាការកំណត់ចំនួនប្រកាសអតិបរមាដែលអ្នកប្រើអាចដាក់ប្រកាសបានក្នុងកំឡុងពេលកំណត់មួយ។ អ្នកប្រើដែលមានសិទ្ធិ mod/forum:postwithoutthrottling ត្រូវបានលើកលែងពីករណីនេះ។';
$string['blockperiod'] = 'រយៈពេល ដែលត្រូវទប់ស្កាត់';
$string['blockperiod_help'] = 'សិស្សអាចត្រូវបានទប់ស្កាត់ពីការដាក់ប្រកាសលើសពីចំនួនកំណត់មួយក្នុងកំឡុងពេលកំណត់មួយ។ អ្នកប្រើដែលមានសិទ្ធិ mod/forum:postwithoutthrottling ត្រូវបានលើកលែងពីករណីនេះ។';
$string['blockperioddisabled'] = 'កុំទប់ស្កាត់';
$string['blogforum'] = 'វេទិកាស្តង់ដារបង្ហាញជាទម្រង់កំណត់ហេតុបណ្តាញ';
$string['bynameondate'] = 'តាម {$a->name} - {$a->date}';
$string['cannotadd'] = 'មិនអាចបន្ថែមកិច្ចពិភាក្សាក្នុងវេទិកានេះទេ';
$string['cannotadddiscussion'] = 'ការបន្ថែមកិច្ចពិភាក្សាទៅវេទិកានេះ ត្រូវការសមាជិកភាពក្រុម ។';
$string['cannotadddiscussionall'] = 'អ្នកមិនមានសិទ្ធិដើម្បីបន្ថែមប្រធានបទពិភាក្សាថ្មីសម្រាប់អ្នកចូលរួមទាំងអស់ទេ ។';
$string['cannotaddsubscriber'] = 'មិនអាច';
$string['cannotaddteacherforumto'] = 'មិនអាចបន្ថែមវេទិកាគ្រូបង្រៀនទៅផ្នែក 0 ក្នុងវគ្គសិក្សាទេ';
$string['cannotcreatediscussion'] = 'មិនអាចបង្កើតកិច្ចពិភាក្សាថ្មីបានទេ';
$string['cannotcreateinstanceforteacher'] = 'មិនអាចបង្កើតម៉ូឌុលថ្មីសម្រាប់វេទិកាគ្រូបង្រៀន';
$string['cannotdeletepost'] = 'អ្នកមិនអាចលុបប្រកាសនេះទេ!';
$string['cannoteditposts'] = 'អ្នកមិនអាចកែប្រែប្រកាសរបស់អ្នកដទៃទេ!';
$string['cannotfinddiscussion'] = 'មិនអាចរកឃើញកិច្ចពិភាក្សាក្នុងវេទិកានេះទេ';
$string['cannotfindfirstpost'] = 'មិនអាចរកឃើញប្រកាសដំបូងក្នុងវេទិកានេះទេ';
$string['cannotfindparentpost'] = 'មិនអាចរកឃើញប្រកាសមេរបស់ប្រកាស {$a}';
$string['cannotmovefromsingleforum'] = 'មិនអាចផ្លាស់ទីកិច្ចពិភាក្សាពីវេទិកាប្រភេទ "កិច្ចពិភាក្សាធម្មតាតែមួយ" ទេ';
$string['cannotmovenotvisible'] = 'វេទិកាមិនអាចមើលឃើញ';
$string['cannotmovetonotexist'] = 'អ្នកមិនផ្លាស់ទីទៅវេទិកានោះទេ ព្រោះវាមិនមានទេ!';
$string['cannotmovetonotfound'] = 'វេទិកាគោលដៅមិនមានក្នុងវគ្គសិក្សានេះទេ។';
$string['cannotmovetosingleforum'] = 'មិនអាចផ្លាស់ទីកិច្ចពិភាក្សាទៅវេទិកាប្រភេទ "កិច្ចពិភាក្សាធម្មតាតែមួយ" ទេ';
$string['cannotremovesubscriber'] = 'មិនអាចរកអ្នកតាមដែលមានលេខសម្គាល់ {$a} ពីវេទិកានេះទេ!';
$string['cannotreply'] = 'អ្នកមិនអាចឆ្លើយតបប្រកាសនេះទេ';
$string['cannotsplit'] = 'កិច្ចពិភាក្សាក្នុងវេទិកានេះមិនអាចបំបែកបានទេ';
$string['cannotsubscribe'] = 'សុំទោស! អ្នកត្រូវតែជាសមាជិកក្នុងក្រុមដើម្បីអាចតាមបាន។';
$string['cannottrack'] = 'មិនអាចបញ្ឈប់ការតាមដានការអានក្នុងវេទិកានោះទេ';
$string['cannotunsubscribe'] = 'មិនអាចបញ្ឈប់ការតាមរបស់អ្នកពីវេទិកានោះទេ';
$string['cannotupdatepost'] = 'អ្នកមិនអាចកែប្រែប្រកាសនេះទេ';
$string['cannotviewpostyet'] = 'អ្នកមិនអាចអានសំណួររបស់សិស្សដទៃនៅក្នុងកិច្ចពិភាក្សានេះនៅឡើយទេ ព្រោះអ្នកមិនបានប្រកាស';
$string['cannotviewusersposts'] = 'មិនមានប្រកាសណាដែលអ្នកប្រើនេះបានដាក់ប្រកាសដែលអ្នកអាចមើលបានទេ';
$string['cleanreadtime'] = 'សម្គាល់ប្រកាសចាស់តាមម៉ោងអាន';
$string['completiondiscussions'] = 'សិស្សត្រូវបង្កើតការពិភាក្សាចំនួន';
$string['completiondiscussionsgroup'] = 'ទាមទារការពិភាក្សា';
$string['completiondiscussionshelp'] = 'ទាមទារកិច្ចពិភាក្សាដើម្បីបញ្ចប់';
$string['completionposts'] = 'សិស្សត្រូូវតែបង្កើតការពិភាក្សា ឬ ការឆ្លើយតបចំនួន';
$string['completionpostsgroup'] = 'ទាមទារប្រកាស';
$string['completionpostshelp'] = 'ទាមទារកិច្ចពិភាក្សា ឬការឆ្លើយតបដើម្បីបញ្ចប់';
$string['completionreplies'] = 'សិស្សត្រូវឆ្លើយតបចំនួន';
$string['completionrepliesgroup'] = 'ទាមទារការឆ្លើយតប';
$string['completionreplieshelp'] = 'ទាមទារការឆ្លើយតបដើម្បីបញ្ចប់';
$string['configcleanreadtime'] = 'ចំនួនម៉ោងដែលត្រូវជម្រះប្រកាសចាស់ៗពីតារាង \'បានអាន\' ។';
$string['configdigestmailtime'] = 'មនុស្សដែលជ្រើសឲ្យផ្ញើអ៊ីមែលទៅពួកគេជាសំណុំបែបបទសរុបនឹងត្រូវបានផ្ញើអ៊ីមែលជាសេចក្ដីសរុបប្រចាំថ្ងៃ ។ ការកំណត់នេះត្រួតពិនិត្យពេលវេលាណាមួយនៃថ្ងៃដែលត្រូវផ្ញើអ៊ីមែលប្រចាំថ្ងៃ (cron បន្ទាប់ដែលរត់បន្ទាប់ពីម៉ោងនេះ នឹងផ្ញើវា) ។';
$string['configdisplaymode'] = 'របៀបបង្ហាញលំនាំដើមសម្រាប់កិច្ចពិភាក្សា ប្រសិនបើវាមិនបានកំណត់ ។';
$string['configenablerssfeeds'] = 'ជម្រើសនេះនឹងអនុញ្ញាតលទ្ធភាពរបស់មតិព័ត៌មាន RSS សម្រាប់វេទិកាទាំងអស់ ។ អ្នកនឹងនៅតែត្រូវបើកមតិព័ត៌មានដោយដៃដដែលនៅក្នុងការកំណត់សម្រាប់វេទិកានីមួយៗ ។';
$string['configenabletimedposts'] = 'កំណត់ទៅ \'បាទ/ចាស\' ប្រសិនបើអ្នកចង់អនុញ្ញាតការកំណត់កំឡុងពេលបង្ហាញនៅពេលប្រកាសកិច្ចពិភាក្សាវេទិកាថ្មី (គ្រាន់តែជាការពិសោធន៍ មិនទាន់ត្រូវបានសាកល្បងពេញលេញនៅឡើយទេ)';
$string['configlongpost'] = 'ប្រកាសណាមួយដែលលើសពីប្រវែងនេះ (ជាតួអក្សរ ដោយមិនរាប់បញ្ចូល HTML) គឺត្រូវបានចាត់ទុកថាវែង ។ ប្រកាសដែលបានបង្ហាញនៅលើទំព័រមុខនៃតំបន់បណ្ដាញ ទំព័រវគ្គសិក្សាទ្រង់ទ្រាយសង្គម ឬទម្រង់អ្នកប្រើគឺត្រូវបានបង្រួញឲ្យសមនឹងតម្លៃរបស់ forum_shortpost និង forum_longpost ។';
$string['configmanydiscussions'] = 'ចំនួនកិច្ចពិភាក្សាអតិបរមាដែលបានបង្ហាញនៅក្នុងវេទិកាក្នុងមួយទំព័រ';
$string['configmaxattachments'] = 'ចំនួនអតិបរមាលំនាំដើមសម្រាប់ឯកសារភ្ជាប់ក្នុងប្រកាសមួយ។';
$string['configmaxbytes'] = 'ទំហំអតិបរមាលំនាំដើមសម្រាប់ឯកសារភ្ជាប់វេទិកាទាំងអស់នៅលើតំបន់បណ្ដាញ (ប្រធានបទចំពោះការកំណត់វគ្គសិក្សា និងការកំណត់មូលដ្ឋានផ្សេងទៀត)';
$string['configoldpostdays'] = 'ចំនួនថ្ងៃ ដែលត្រូវចាត់ទុកថាការប្រកាសចាស់ៗត្រូវបានអាន ។';
$string['configreplytouser'] = 'នៅពេលដែលបានអ៊ីមែលប្រកាសវេទិកាចេញទៅ វានឹងមានអាសយដ្ឋានអ៊ីមែលរបស់អ្នកប្រើ ដូច្នេះអ្នកទទួលអាចឆ្លើយតបទៅកាន់អ្នកផ្ញើដោយផ្ទាល់បាន ជាជាងតាមរយៈវេទិកា ? ប្រសិនបើបានកំណត់ទៅ \'បាទ/ចាស\' នោះអ្នកប្រើគឺអាចជ្រើសនៅក្នុងទម្រង់របស់ពួកគេបាន ដើម្បីរក្សាអាសយដ្ឋានអ៊ីមែលរបស់គេជាសម្ងាត់ ។';
$string['configshortpost'] = 'ប្រកាសណាមួយដែលមានប្រវែងដូចនេះ (ជាតួអក្សរដោយមិនរួមបញ្ចូល HTML) គឺត្រូវបានចាត់ទុកថាខ្លី (សូមមើលខាងក្រោម) ។';
$string['configtrackreadposts'] = 'កំណត់ទៅ \'បាទ/ចាស\' ប្រសិនបើអ្នកចង់តាមដានថាបានអាន/មិនបានអាន សម្រាប់អ្នកប្រើនីមួយៗ ។';
$string['configusermarksread'] = 'ប្រសិន \'បាទ/ចាស\' នោះអ្នកប្រើត្រូវតែសម្គាល់ប្រកាសថាបានអានដោយដៃ ។ ប្រសិនបើ \'ទេ\' នៅពេលដែលប្រកាសត្រូវបានមើល នោះវានឹងត្រូវបានសម្គាល់ថាបានអាន ។';
$string['confirmsubscribe'] = 'តើអ្នកពិតជាចង់តាមវេទិកា \'{$a}\' មែនទេ?';
$string['confirmunsubscribe'] = 'តើអ្នកពិតជាចង់ឈប់តាមវេទិកា \'{$a}\' មែនទេ?';
$string['couldnotadd'] = 'មិនអាចបន្ថែមប្រកាសរបស់អ្នកបានឡើយ ដោយសារមានកំហុសមិនស្គាល់';
$string['couldnotdeletereplies'] = 'សូមអភ័យទោស វាមិនអាចត្រូវបានលុបបានឡើយ ដោយសារមានមនុស្សបានឆ្លើយវារួចហើយ';
$string['couldnotupdate'] = 'មិនអាចធ្វើឲ្យប្រកាសរបស់អ្នកទាន់សម័យបានឡើយ ដោយសារមានកំហុសមិនស្គាល់';
$string['delete'] = 'លុប';
$string['deleteddiscussion'] = 'ប្រធានបទកិច្ចពិភាក្សាត្រូវបានលុប';
$string['deletedpost'] = 'ប្រកាសត្រូវបានលុប';
$string['deletedposts'] = 'ប្រកាសទាំងនោះត្រូវបានលុប';
$string['deletesure'] = 'តើអ្នកពិតជាចង់លុបប្រកាសនេះឬ ?';
$string['deletesureplural'] = 'តើអ្នកពិតជាចង់លុបប្រកាសនេះ និងការឆ្លើយតបទាំងអស់ឬ? ({$a} ប្រកាស)';
$string['digestmailheader'] = 'នេះគឺជាសេចក្ដីសរុបប្រចាំថ្ងៃរបស់អ្នកនៃប្រកាសថ្មីៗពីវេទិកា {$a->sitename} ។ ដើម្បីផ្លាស់ប្ដូរចំណូលចិត្តអ៊ីមែលវេទិការបស់អ្នក សូមទៅកាន់ {$a->userprefs} ។';
$string['digestmailprefs'] = 'ទម្រង់អ្នកប្រើរបស់អ្នក';
$string['digestmailsubject'] = '{$a} ៖ សេចក្ដីសរុបវេទិកា';
$string['digestmailtime'] = 'ម៉ោង ដែលត្រូវផ្ញើអ៊ីមែលសរុប';
$string['digestsentusers'] = 'បានផ្ញើអ៊ីមែលសរុបទៅកាន់អ្នកប្រើ {$a} ដោយជោគជ័យ ។';
$string['disallowsubscribe'] = 'មិនបានអនុញ្ញាតការជាវប្រចាំ';
$string['disallowsubscribeteacher'] = 'មិនបានអនុញ្ញាតការជាវប្រចាំ (លើកលែងតែសម្រាប់គ្រូ)';
$string['discussion'] = 'កិច្ចពិភាក្សា';
$string['discussionmoved'] = 'កិច្ចពិភាក្សានេះត្រូវបានផ្លាស់ទីទៅកាន់ \'{$a}\' ។';
$string['discussionmovedpost'] = 'កិច្ចពិភាក្សានេះត្រូវបានផ្លាស់ទីទៅ<a href="{$a->discusshref}">ទីនេះ</a>នៅក្នុងវេទិកា <a href="{$a->forumhref}">{$a->forumname}</a>';
$string['discussionname'] = 'ឈ្មោះកិច្ចពិភាក្សា';
$string['discussions'] = 'កិច្ចពិភាក្សា';
$string['discussionsstartedby'] = 'កិច្ចពិភាក្សាបានចាប់ផ្ដើមដោយ {$a}';
$string['discussionsstartedbyrecent'] = 'បច្ចុប្បន្ន កិច្ចពិភាក្សាបានចាប់ផ្ដើមដោយ {$a}';
$string['discussionsstartedbyuserincourse'] = 'កិច្ចពិភាក្សាបានចាប់ផ្ដើមដោយ  {$a->fullname} ក្នុងវគ្គសិក្សា {$a->coursename}';
$string['discussthistopic'] = 'ពិភាក្សាប្រធានបទនេះ';
$string['displayend'] = 'ការបង្ហាញបញ្ចប់';
$string['displayend_help'] = 'នេះជាការកំណត់ថាតើការប្រកាសក្នុងវេទិកាគួរតែត្រូវបានលាក់បន្ទាប់ពីកាលបរិច្ឆេទជាក់លាក់មួយឬទេ។ សូមចំណាំថាអ្នកគ្រប់េគ្រងបណ្តាញនៅតែអាចមើលប្រកាសក្នុងវេទិការហូត។';
$string['displaymode'] = 'របៀបបង្ហាញ';
$string['displayperiod'] = 'រយៈពេលបង្ហាញ';
$string['displaystart'] = 'ការបង្ហាញចាប់ផ្ដើម';
$string['displaystart_help'] = 'នេះជាការកំណត់ថាតើប្រកាសក្នុងវេទិកាគូរតែត្រូវបានបង្ហាញក្រោយកាលបរិច្ឆេទជាក់លាក់មួយដែរឬទេ។ សូមចំណាំថាអ្នកគ្រប់គ្រងបណ្តាញនៅតែថាអាចមើលប្រកាសក្នុងវេទិការហូត។';
$string['displaywordcount'] = 'បង្ហាញចំនួនពាក្យ';
$string['displaywordcount_help'] = 'នេះជាការកំណត់ថាតើចំនួនពាក្យក្នុងប្រកាសនីមួយៗគួរតែត្រូវបានបង្ហាញឬទេ។';
$string['eachuserforum'] = 'មនុស្សម្នាក់ៗប្រកាសកិច្ចពិភាក្សាមួយ';
$string['edit'] = 'កែសម្រួល';
$string['editedby'] = 'បានកែសម្រួលដោយ {$a->name} - ការដាក់ស្នើដើម {$a->date}';
$string['editedpostupdated'] = 'ប្រកាស{$a}របស់ត្រូវបានកែប្រែថ្មី។';
$string['editing'] = 'ការកែសម្រួល';
$string['emptymessage'] = 'មានអ្វីមួយមិនត្រឹមត្រូវជាមួយនឹងប្រកាសរបស់អ្នក ។ ប្រហែលជាអ្នកទុកឲ្យវានៅទទេ ឬឯកសារភ្ជាប់ធំពេក ។ ការផ្លាស់ប្ដូររបស់អ្នកមិនត្រូវបានរក្សាទុកឡើយ ។';
$string['erroremptymessage'] = 'ខ្លឹមសារប្រកាសមិនអាចទទេឡើយ';
$string['erroremptysubject'] = 'ប្រធានបទប្រកាសមិនអាចទទេឡើយ។';
$string['errorenrolmentrequired'] = 'អ្នកត្រូវតែចុះឈ្មោះក្នុងវគ្គសិក្សានេះដើម្បីចូលមើលមាតិកានេះ។';
$string['errorwhiledelete'] = 'កំហុសមួយបានកើតឡើងនៅពេលលុបកំណត់ត្រា។';
$string['everyonecanchoose'] = 'អ្នករាល់គ្នាអាចជ្រើសដើម្បីជាវប្រចាំ';
$string['everyonecannowchoose'] = 'ឥឡូវ អ្នករាល់គ្នាអាចជ្រើសដើម្បីជាវប្រចាំ\' ។';
$string['everyoneisnowsubscribed'] = 'ឥឡូវ អ្នករាល់គ្នាត្រូវបានជាវប្រចាំទៅវេទិកានេះ';
$string['everyoneissubscribed'] = 'អ្នករាល់គ្នាត្រូវបានជាវប្រចាំទៅវេទិកានេះ';
$string['existingsubscribers'] = 'អ្នកជាវប្រចាំដែលមានរួច';
$string['forcessubscribe'] = 'វេទិកានេះតម្រូវឲ្យអ្នករាល់គ្នាត្រូវបានជាវប្រចាំ ។';
$string['forum'] = 'វេទិកា';
$string['forum:addinstance'] = 'បន្ថែមវេទិកាថ្មីមួយ';
$string['forum:addnews'] = 'បន្ថែមព័ត៌មាន';
$string['forum:addquestion'] = 'បន្ថែមសំណួរ';
$string['forum:allowforcesubscribe'] = 'អនុញ្ញាតការតាមដោយបង្ខំ';
$string['forum:createattachment'] = 'បង្កើតឯកសារភ្ជាប់';
$string['forum:deleteanypost'] = 'លុបប្រកាសមួយចំនួន (នៅពេលណាមួយ)';
$string['forum:deleteownpost'] = 'លុបប្រកាសផ្ទាល់ខ្លួន (នៅក្នុងពេលកំណត់)';
$string['forum:editanypost'] = 'កែសម្រួលប្រកាសណាមួយ';
$string['forum:exportdiscussion'] = 'នាំចេញកិច្ចពិភាក្សាទាំងមូល';
$string['forum:exportownpost'] = 'នាំចេញប្រកាសផ្ទាល់ខ្លួន';
$string['forum:exportpost'] = 'នាំចេញប្រកាស';
$string['forum:managesubscriptions'] = 'គ្រប់គ្រងការជាវប្រចាំ';
$string['forum:movediscussions'] = 'ផ្លាស់ទីកិច្ចពិភាក្សា';
$string['forum:postwithoutthrottling'] = 'លើកលែងពីការកំណត់ក្នុងការដាក់ប្រកាស';
$string['forum:rate'] = 'វាយតម្លៃប្រកាស';
$string['forum:replynews'] = 'ឆ្លើយតបទៅព័ត៌មាន';
$string['forum:replypost'] = 'ឆ្លើយតបទៅប្រកាស';
$string['forum:splitdiscussions'] = 'បំបែកកិច្ចពិភាក្សា';
$string['forum:startdiscussion'] = 'ចាប់ផ្ដើមកិច្ចពិភាក្សាថ្មី';
$string['forum:viewallratings'] = 'មើលរង្វាយតម្លៃទាំងអស់ផ្តល់ដោយបុគ្គលទាំងអស់';
$string['forum:viewanyrating'] = 'មើលការវាយតម្លៃមួយចំនួន';
$string['forum:viewdiscussion'] = 'មើលកិច្ចពិភាក្សា';
$string['forum:viewhiddentimedposts'] = 'មើលប្រកាសដែលមានពេលវេលាដែលបានលាក់';
$string['forum:viewqandawithoutposting'] = 'មើលឃើញប្រកាសសំណួរចម្លើយជានិច្ច';
$string['forum:viewrating'] = 'មើលការវាយតម្លៃ';
$string['forum:viewsubscribers'] = 'មើលអ្នកជាវប្រចាំ';
$string['forumauthorhidden'] = 'អ្នកនិពន្ធ (ដែលលាក់)';
$string['forumblockingalmosttoomanyposts'] = 'អ្នកបានដល់ចំនួនកំណត់នៃការប្រកាសហើយ ។ អ្នកបានប្រកាស {$a->numposts} ដងនៅក្នុង {$a->blockperiod} ចុងក្រោយ ហើយចំនួនកំណត់គឺ {$a->blockafter} ប្រកាស ។';
$string['forumbodyhidden'] = 'អ្នកមិនអាចមើលប្រកាសនេះបានឡើយ ប្រហែលជាមកពីអ្នកមិនទាន់បានប្រកាសនៅក្នុងកិច្ចពិភាក្សា ។';
$string['forumintro'] = 'សេចក្ដីណែនាំអំពីវេទិកា';
$string['forumname'] = 'ឈ្មោះវេទិកា';
$string['forumposts'] = 'ប្រកាសរបស់វេទិកា';
$string['forums'] = 'វេទិកា';
$string['forumsubjecthidden'] = 'ប្រធានបទ (ដែលលាក់)';
$string['forumtracked'] = 'ប្រកាសដែលមិនបានអាន ត្រូវបានតាមដាន';
$string['forumtrackednot'] = 'ប្រកាសដែលមិនបានអាន មិនត្រូវបានតាមដានឡើយ';
$string['forumtype'] = 'ប្រភេទវេទិកា';
$string['forumtype_help'] = 'វេទិកាមាន 5 ប្រភេទ

* កិច្ចពិភាក្សាធម្មតាតែមួយ - មានប្រធានបទពិភាក្សាតែមួយដែលគ្រប់គ្នាអាចឆ្លើយតបបាន (មិនអាចប្រើជាមួយក្រុមផ្សេងគ្នាទេ)
* មនុស្សម្នាក់ៗប្រកាសកិច្ចពិភាក្សាមួយ - សិស្សម្នាក់ៗអាចដាក់បង្កើតប្រធានបទពិភាក្សាតែមួយគត់ ហើយគ្រប់គ្នាអាចឆ្លើយតបបាន
* វេទិកាសំណួរចម្លើយ - សិស្សត្រូវតែដាក់ប្រកាសពីទស្សនៈរបស់គាត់សិន ទើបអាចមើលឃើញប្រកាសរបស់សិស្សដទៃបាន
* វេទិកាស្តង់ដារបង្ហាញជាទម្រង់កំណត់ហេតុបណ្តាញ - វេទិកាបើកចំហមួយដែលអ្នកណាក៏អាចចាប់ផ្តើមកិច្ចពិភាក្សាពេលណាក៏បាន ហើយប្រធានបទនៃកិច្ចពិភាក្សាត្រូវបានបង្ហាញលើទំព័រតែមួយនិងមានតំណ "ពិភាក្សាប្រធានបទនេះ"
* វេទិកាស្តង់ដារសម្រាប់ការប្រើទូទៅ - វេទិកាបើកចំហមួយដែលអ្នកណាក៏អាចផ្តើមកិច្ចពិភាក្សាមួយពេលណាក៏បាន';
$string['generalforum'] = 'វេទិកាស្តង់ដារសម្រាប់ការប្រើទូទៅ';
$string['generalforums'] = 'វេទិកាទូទៅ';
$string['inforum'] = 'នៅក្នុង {$a}';
$string['introblog'] = 'ប្រកាសក្នុងវេទិកានេះត្រូវបានចម្លងដាក់នៅទីនេះដោយស្វ័យប្រវត្តិពីកំណត់ហេតុបណ្តាញរបស់អ្នកប្រើក្នុងវគ្គសិក្សានេះដោយសារតែកំណត់ហេតុទាំងនោះលែងមានទៀតហើយ';
$string['intronews'] = 'ព័ត៌មាន និងសេចក្ដីប្រកាសទូទៅ';
$string['introsocial'] = 'វេទិកាទូទៅសម្រាប់ការជជែកអំពីអ្វីដែលអ្នកចង់ជជែក';
$string['introteacher'] = 'វេទិកាសម្រាប់ការចំណាំរបស់គ្រូ និងកិច្ចពិភាក្សា';
$string['invalidaccess'] = 'ទំព័រនេះត្រូវបានចូលដោយមិនបានត្រឹមត្រូវ';
$string['invaliddiscussionid'] = 'លេខសម្គាល់កិច្ចពិភាក្សាមិនត្រឹមត្រូវ ឬលែងមានទៀត';
$string['invalidforcesubscribe'] = 'របៀបនៃការតាមដោយបង្ខំមិនត្រឹមត្រូវ';
$string['invalidforumid'] = 'លេខសម្គាល់វេទិកាមិនត្រឹមត្រូវ';
$string['invalidparentpostid'] = 'លេខសម្គាល់ប្រកាសមេមិនត្រឹមត្រូវ';
$string['invalidpostid'] = 'លេខសម្គាល់ប្រកាសមិនត្រឹមត្រូវ - {$a}';
$string['lastpost'] = 'ប្រកាសចុងក្រោយ';
$string['learningforums'] = 'វេទិកាសិក្សា';
$string['longpost'] = 'ប្រកាសវែង';
$string['mailnow'] = 'ផ្ញើសំបុត្រឥឡូវ';
$string['manydiscussions'] = 'ការពិភាក្សាក្នុងមួយទំព័រ';
$string['markalldread'] = 'សម្គាល់ប្រកាសទាំងអស់នៅក្នុងកិច្ចពិភាក្សាថាបានអាន ។';
$string['markallread'] = 'សម្គាល់ប្រកាសទាំងអស់ក្នុងវេទិកានេះថាបានអាន ។';
$string['markread'] = 'សម្គាល់ថាបានអាន';
$string['markreadbutton'] = 'សម្គាល់<br />ថាបានអាន';
$string['markunread'] = 'សម្គាល់ថាមិនបានអាន';
$string['markunreadbutton'] = 'សម្គាល់<br />ថាមិនបានអាន';
$string['maxattachments'] = 'ចំនួនឯកសារភ្ជាប់អតិបរមា';
$string['maxattachments_help'] = 'នេះជាការកំណត់សម្រាប់ចំនួនឯកសារអតិបរមាដែលអាចភ្ជាប់នឹងប្រកាសមួយក្នុងវេទិកាបាន។';
$string['maxattachmentsize'] = 'ទំហំឯកសារភ្ជាប់អតិបរមា';
$string['maxattachmentsize_help'] = 'ការកំណត់នេះបញ្ជាក់ទំហំអតិបរមានៃឯកសារដែលអាចភ្ជាប់ទៅប្រកាសក្នុងវេទិកាបាន។';
$string['maxtimehaspassed'] = 'សូមអភ័យទោស ដោយសារពេលវេលាអតិបរមាសម្រាប់កែសម្រួលប្រកាស ({$a}) នេះបានផុតទៅហើយ !';
$string['message'] = 'សារ';
$string['messageprovider:digests'] = 'អ៊ីមែលសរុបពីវេទិកាដែលបានតាម';
$string['messageprovider:posts'] = 'ប្រកាសក្នុងវេទិកាដែលបានតាម';
$string['missingsearchterms'] = 'ពាក្យស្វែងរកដូចខាងក្រោមគឺកើតឡើងតែនៅក្នុងភាសា HTML នៃសារនេះតែប៉ុណ្ណោះ ។';
$string['modeflatnewestfirst'] = 'បង្ហាញការឆ្លើយតបស្មើ ថ្មីៗបង្ហាញមុន';
$string['modeflatoldestfirst'] = 'បង្ហាញការឆ្លើយតបស្មើ ចាស់ៗបង្ហាញមុន';
$string['modenested'] = 'បង្ហាញការឆ្លើយតបជាទម្រង់ក្នុងគ្នា';
$string['modethreaded'] = 'បង្ហាញការឆ្លើយតបជាទម្រង់ខ្សែស្រឡាយ';
$string['modulename'] = 'វេទិកា';
$string['modulename_help'] = 'ម៉ូឌុលសកម្មភាព "វេទិកា" អនុញ្ញាតឱ្យអ្នកចូលរួមអាចធ្វើការពិភាក្សាក្នុងពេលមិនដំណាលគ្នាមួយ (ការពិភាក្សាដែលធ្វើឡើងក្នុងរយៈពេលយូរមួយ)។

មានប្រភេទវេទិកាជាច្រើនដែលអ្នកអាចជ្រើសបានដូចជាវេទិកាស្តង់ដារមួយដែលនរណាក៏អាចចាប់ផ្ដើមការពិភាក្សាថ្មីមួយនៅពេលណាមួយ; វេទិកាមួយដែលសិស្សម្នាក់ៗអាចចាប់ផ្តើមការពិភាក្សាតែមួយគត់; ឬវេទិកាសំនួរនិងចម្លើយដែលសិស្សត្រូវដាក់សំនួរជាមុនសិន មុននឹងអាចមើលអត្ថបទរបស់សិស្សដទៃទៀត។ គ្រូអាចអនុញ្ញាតឱ្យសិស្សភ្ជាប់ឯកសារជាមួយនឹងប្រកាសរបស់គេក្នុងវេទិកា។ ឯកសាររូបភាពដែលបានភ្ជាប់នឹងត្រូវបានបង្ហាញជារូបភាពនៅក្នុងប្រកាស។

អ្នកចូលរួមអាចតាមវេទិកាមួយ ដើម្បីទទួលបានការជូនដំណឹងពីប្រកាសថ្មីៗក្នុងវេទិកា។ គ្រូអាចប្តូររបៀបនៃការតាម ដូចជាការតាមដោយបង្ខំ ស្រេចចិត្ត ឬស្វ័យប្រវត្តិ ឬមិនមានការតាមតែម្តង។ ប្រសិនបើចាំបាច់ គ្រូក៏អាចរារាំងសិស្សពីការដាក់ប្រកាសលើសចំនួនដែលបានកំណត់ក្នុងរយៈពេលកំណត់ណាមួយ។ ការធ្វើបែបនេះអាចទប់ស្កាត់បុគ្គលណាម្នាក់កុំឲ្យគ្របដណ្តប់លើការពិភាក្សាទាំងមូល និងទុកឪកាសឲ្យអ្នកផ្សេងទៀត។

ប្រកាសក្នុងវេទិកាអាចត្រូវបានវាយតម្លៃដោយគ្រូ ឬសិស្ស (សម្រាប់ការវាយតម្លៃពីមិត្តភក្តិ) ។ រង្វាយតម្លៃអាចត្រូវបានសរុបចូលគ្នាដើម្បីបង្កើតជាពិន្ទុចុងក្រោយមួយដែលនឹងត្រូវបានកត់ត្រាទុកក្នុងបញ្ជីពិន្ទុ។

វេទិកាអាចត្រូវបានប្រើប្រាស់បានច្រើនយ៉ាងដូចជា

* ទីតាំងសង្គមមួយសម្រាប់ឲ្យសិស្សស្គាល់គ្នា
* សម្រាប់ប្រកាសព័ត៌មានក្នុងវគ្គសិក្សា (ដោយប្រើវេទិកាព័ត៌មានដែលមានការតាមដោយបង្ខំ)
* ដើម្បីពិភាក្សាអំពីខ្លឹមសារមេរៀន ឬសម្ភារៈអាន
* សម្រាប់បន្តការពិភាក្សាពីបញ្ហាមួយដែលបានលើកឡើងនៅក្នុងថ្នាក់
* សម្រាប់ការពិភាក្សារវាងគ្រូ (ដោយប្រើវេទិកាកំបាំងមួយ)
* មជ្ឈមណ្ឌលជំនួយដែលគ្រូបង្រៀននិងសិស្សអាចផ្តល់ដំបូន្មាន
* ទីតាំងផ្តល់ជំនួយមួយទល់មួយរវាងគ្រូនិងសិស្ស (ដោយប្រើវេទិកាដែលមានការកំណត់ "ក្រុមដាច់ដោយឡែកពីគ្នា" និងមានសិស្សម្នាក់ក្នុងមួយក្រុម)';
$string['modulename_link'] = 'mod/forum/view';
$string['modulenameplural'] = 'វេទិកា';
$string['more'] = 'ជាច្រើនទៀត';
$string['movedmarker'] = '(បានផ្លាស់ទី)';
$string['movethisdiscussionto'] = 'ផ្លាស់ទីកិច្ចពិភាក្សានេះទៅ ...';
$string['mustprovidediscussionorpost'] = 'អ្នកត្រូវផ្តល់លេខសម្គាល់កិច្ចពិភាក្សា ឬលេខសម្គាល់ប្រកាសដើម្បីនាំចេញ';
$string['namenews'] = 'វេទិកាព័ត៌មាន';
$string['namesocial'] = 'វេទិកាសង្គម';
$string['nameteacher'] = 'វេទិកាគ្រូ';
$string['newforumposts'] = 'ប្រកាសវេទិកាថ្មី';
$string['noattachments'] = 'មិនមានឯកសារភ្ជាប់ក្នុងប្រកាសនេះទេ';
$string['nodiscussions'] = 'មិនទាន់មានប្រធានបទកិច្ចពិភាក្សានៅក្នុងវេទិកានេះនៅឡើយទេ';
$string['nodiscussionsstartedby'] = 'គ្មានកិច្ចពិភាក្សាដែលបានចាប់ផ្ដើមដោយអ្នកប្រើនេះឡើយ';
$string['nodiscussionsstartedbyyou'] = 'អ្នកមិនទាន់បានចាប់ផ្តើមកិច្ចពិភាក្សានៅឡើយទេ';
$string['noguestpost'] = 'សូមអភ័យទោស ភ្ញៀវមិនត្រូវបានអនុញ្ញាតឲ្យប្រកាសឡើយ ។';
$string['noguesttracking'] = 'សូមអភ័យទោស ភ្ញៀវមិនត្រូវបានអនុញ្ញាតឲ្យកំណត់ជម្រើសតាមដានឡើយ ។';
$string['nomorepostscontaining'] = 'រកមិនឃើញប្រកាសដែលមាន \'{$a}\' បន្ថែមទៀតទេ';
$string['nonews'] = 'មិនទាន់មានព័ត៌មានដែលបានប្រកាសនៅឡើយទេ';
$string['noonecansubscribenow'] = 'ការតាមមិនត្រូវបានអនុញ្ញាតទេ';
$string['nopermissiontosubscribe'] = 'អ្នកមិនមានសិទ្ធិក្នុងការមើលអ្នកតាមវេទិកាទេ';
$string['nopermissiontoview'] = 'អ្នកមិនមានសិទ្ធិក្នុងការមើលប្រកាសនេះទេ';
$string['nopostforum'] = 'សូមអភ័យទោស អ្នកមិនត្រូវបានអនុញ្ញាតឲ្យប្រកាសនៅក្នុងវេទិកានេះទេ';
$string['noposts'] = 'គ្មានប្រកាស';
$string['nopostsmadebyuser'] = '{$a} មិនមានប្រកាសទេ';
$string['nopostsmadebyyou'] = 'អ្នកមិនបានដាក់ប្រកាសមួយនៅឡើយទេ';
$string['noquestions'] = 'មិនទាន់មានសំណួរនៅក្នុងវេទិកានេះនៅឡើយទេ';
$string['nosubscribers'] = 'មិនទាន់មានអ្នកជាវប្រចាំសម្រាប់វេទិកានេះនៅឡើយទេ';
$string['notexists'] = 'កិច្ចពិភាក្សាលែងមានទៀតហើយ';
$string['nothingnew'] = 'គ្មានអ្វីថ្មីសម្រាប់ {$a} ឡើយ';
$string['notingroup'] = 'សូមអភ័យទោស អ្នកត្រូវតែជាផ្នែករបស់ក្រុមដើម្បីមើលវេទិកានេះបាន ។';
$string['notinstalled'] = 'ម៉ូឌុល "វេទិកា" មិនត្រូវបានតម្លើងទេ';
$string['notpartofdiscussion'] = 'ប្រកាសនេះមិនមែនជាផ្នែកនៃកិច្ចពិភាក្សាទេ!';
$string['notrackforum'] = 'កុំតាមដានប្រកាសដែលមិនបានអាន';
$string['noviewdiscussionspermission'] = 'អ្នកមិនមានសិទ្ធិក្នុងការមើលកិច្ចពិភាក្សាក្នុងវេទិកានេះឡើយ';
$string['nowallsubscribed'] = 'វេទិកាទាំងអស់នៅក្នុង {$a} គឺត្រូវបានជាវប្រចាំ ។';
$string['nowallunsubscribed'] = 'វេទិកាទាំងអស់នៅក្នុង {$a} គឺមិនត្រូវបានជាវប្រចាំទេ ។';
$string['nownotsubscribed'] = '{$a->name} នឹងមិនទទួលច្បាប់ចម្លងរបស់ \'{$a->forum}\' តាមអ៊ីមែលឡើយ ។';
$string['nownottracking'] = '{$a->name} មិនត្រូវបានតាមដាន \'{$a->forum}\' តទៅទៀតឡើយ ។';
$string['nowsubscribed'] = '{$a->name} នឹងទទួលច្បាប់ចម្លងរបស់ \'{$a->forum}\' តាមអ៊ីមែល ។';
$string['nowtracking'] = 'ឥឡូវ {$a->name} កំពុងតាមដាន \'{$a->forum}\' ។';
$string['numposts'] = '{$a} ប្រកាស';
$string['olderdiscussions'] = 'កិច្ចពិភាក្សាចាស់ៗ';
$string['oldertopics'] = 'ប្រធានបទចាស់ៗ';
$string['oldpostdays'] = 'អានច្រើនថ្ងៃបន្ទាប់';
$string['openmode0'] = 'គ្មានកិច្ចពិភាក្សា គ្មានការឆ្លើយតប';
$string['openmode1'] = 'គ្មានកិច្ចពិភាក្សា ប៉ុន្តែអនុញ្ញាតការឆ្លើយតប';
$string['openmode2'] = 'កិច្ចពិភាក្សា និងការឆ្លើយតបត្រូវបានអនុញ្ញាត';
$string['overviewnumpostssince'] = 'ប្រកាសតាំងពីចូលលើកចុងក្រោយ';
$string['overviewnumunread'] = 'មិនបានអានសរុប';
$string['page-mod-forum-discuss'] = 'ទំព័រកិច្ចពិភាក្សាក្នុងម៉ូឌុល "វេទិកា"';
$string['page-mod-forum-view'] = 'ទំព័រមេរបស់ម៉ូឌុល "វេទិកា"';
$string['page-mod-forum-x'] = 'គ្រប់ទំព័រម៉ូឌុល "វេទិកា"';
$string['parent'] = 'បង្ហាញមេ';
$string['parentofthispost'] = 'មេរបស់ប្រកាសនេះ';
$string['pluginadministration'] = 'ការគ្រប់គ្រងវេទិកា';
$string['pluginname'] = 'វេទិកា';
$string['postadded'] = '<p>ប្រកាសរបស់អ្នកត្រូវបានបន្ថែមដោយជោគជ័យ ។</p> <p>អ្នកមាន {$a} ដើម្បីកែសម្រួល ប្រសិនបើអ្នកចង់ធ្វើការផ្លាស់ប្ដូរ ។</p>';
$string['postaddedsuccess'] = 'ប្រកាសរបស់អ្នកត្រូវបានបន្ថែមដោយជោគជ័យ ។';
$string['postaddedtimeleft'] = 'អ្នកមាន {$a} ដើម្បីកែសម្រួលវា បើអ្នកចង់ធ្វើការផ្លាស់ប្ដូរមួយចំនួន ។';
$string['postincontext'] = 'មើលប្រកាសនេះជាបរិបទ';
$string['postmailinfo'] = 'នេះជាច្បាប់ចម្លងរបស់សារដែលបានប្រកាសនៅលើតំបន់បណ្ដាញ {$a} ។

ដើម្បីបន្ថែមការឆ្លើយតបរបស់អ្នកតាមរយៈតំបន់បណ្ដាញ សូមចុចលើតំណនេះ ៖';
$string['postmailnow'] = '<p>ប្រកាសនេះនឹងត្រូវបានផ្ញើទៅកាន់អ្នកជាវប្រចាំទាំងអស់របស់វេទិកាភ្លាមៗ ។</p>';
$string['postrating1'] = 'អត្តនោម័តិ';
$string['postrating2'] = 'អត្តនោម័តិផង មិនអត្តនោម័តិផង';
$string['postrating3'] = 'មិនអត្តនោម័តិ';
$string['posts'] = 'ប្រកាស';
$string['postsmadebyuser'] = 'ប្រកាសដោយ {$a}';
$string['postsmadebyuserincourse'] = 'ប្រកាសដោយ {$a->fullname} ក្នុងវគ្គសិក្សា {$a->coursename}';
$string['posttoforum'] = 'ប្រកាសទៅវេទិកា';
$string['postupdated'] = 'ប្រកាសរបស់អ្នកត្រូវបានធ្វើឲ្យទាន់សម័យ';
$string['potentialsubscribers'] = 'អ្នកជាវប្រចាំចម្បង';
$string['processingdigest'] = 'ដំណើរការអ៊ីមែលសរុបសម្រាប់អ្នកប្រើ {$a}';
$string['processingpost'] = 'ដំណើរការប្រកាស {$a}';
$string['prune'] = 'បំបែក';
$string['prunedpost'] = 'កិច្ចពិភាក្សាថ្មីត្រូវបានបង្កើតពីប្រកាសនោះ';
$string['pruneheading'] = 'បំបែកកិច្ចពិភាក្សា ហើយផ្លាស់ទីប្រកាសនេះទៅកិច្ចពិភាក្សាថ្មី';
$string['qandaforum'] = 'វេទិកាសំណួរចម្លើយ';
$string['qandanotify'] = 'នេះជាវេទិកាសំណួរ និងចម្លើយ ។ ដើម្បីមើលឃើញចម្លើយផ្សេងទៀតចំពោះសំណួរទាំងនេះ ដំបូងអ្នកត្រូវតែប្រកាសចម្លើយរបស់អ្នកសិន';
$string['re'] = 'ឆ្លើយតប ៖';
$string['readtherest'] = 'អានប្រធានបទដែលនៅសល់ទាំងអស់';
$string['replies'] = 'ការឆ្លើយតប';
$string['repliesmany'] = 'ឆ្លើយតប {$a}';
$string['repliesone'] = 'ឆ្លើយតប {$a}';
$string['reply'] = 'ឆ្លើយតប';
$string['replyforum'] = 'ឆ្លើយតបវេទិកា';
$string['replytouser'] = 'ប្រើអាសយដ្ឋានអ៊ីមែលក្នុងការឆ្លើយតប';
$string['resetforums'] = 'យកប្រកាសទាំងអស់ចេញពីប្រភេទវេទិកាទាំងនេះ';
$string['resetforumsall'] = 'លុបប្រកាសទាំងអស់';
$string['resetsubscriptions'] = 'យកការជាវប្រចាំវេទិកាចេញ';
$string['resettrackprefs'] = 'លុបចំណូលចិត្តតាមដានវេទិកាទាំងអស់';
$string['rssarticles'] = 'ចំនួនអត្ថបទថ្មីៗសម្រាប់ RSS';
$string['rssarticles_help'] = 'នេះជាការកំណត់ចំនួនអត្ថបទ (អាចជាកិច្ចពិភាក្សា ឬប្រកាស) ដែលត្រូវដាក់បញ្ចូលក្នុងមតិព័ត៌មាន RSS ។ ចំនួនអាចទទួលយកបានជាទូទៅគឺចន្លោះ 5 និង 20។';
$string['rsssubscriberssdiscussions'] = 'បង្ហាញមតិព័ត៌មាន RSS សម្រាប់កិច្ចពិភាក្សា \'{$a}\'';
$string['rsssubscriberssposts'] = 'បង្ហាញមតិព័ត៌មាន RSS សម្រាប់ប្រកាស \'{$a}\'';
$string['rsstype'] = 'មតិព័ត៌មាន RSS សម្រាប់សកម្មភាពនេះ';
$string['rsstype_help'] = 'ដើម្បីបើកឲ្យមតិព័ត៌មាន RSS ដំណើរការសម្រាប់សកម្មភាពនេះ សូមជ្រើសរើសកិច្ចពិភាក្សា ឬប្រកាសដែលត្រូវដាក់បញ្ចូលក្នុង feed។';
$string['search'] = 'ស្វែងរក';
$string['searchdatefrom'] = 'ប្រកាសត្រូវតែថ្មីជាងនេះ';
$string['searchdateto'] = 'ប្រកាសត្រូវតែចាស់ជាងនេះ';
$string['searchforumintro'] = 'សូមបញ្ចូលពាក្យស្វែងរកទៅក្នុងវាលមួយ ឬច្រើនដូចខាងក្រោម ៖';
$string['searchforums'] = 'ស្វែងរកវេទិកា';
$string['searchfullwords'] = 'ពាក្យទាំងនេះគួរតែបង្ហាញជាពាក្យទាំងមូល';
$string['searchnotwords'] = 'ពាក្យទាំងនេះមិនគួរត្រូវបានរួមបញ្ចូលទេ';
$string['searcholderposts'] = 'ស្វែងរកប្រកាសចាស់ៗ...';
$string['searchphrase'] = 'ប្រយោគពិតប្រាកដនេះត្រូវតែបង្ហាញនៅក្នុងប្រកាស';
$string['searchresults'] = 'ស្វែងរកលទ្ធផល';
$string['searchsubject'] = 'ពាក្យទាំងនេះគួរតែមាននៅក្នុងប្រធានបទ';
$string['searchuser'] = 'ឈ្មោះនេះគួរតែផ្គូផ្គងនឹងអ្នកនិពន្ធ';
$string['searchuserid'] = 'លេខសម្គាល់ Moodle របស់អ្នកនិពន្ធ';
$string['searchwhichforums'] = 'ជ្រើសវេទិកាណាមួយដែលត្រូវស្វែងរក';
$string['searchwords'] = 'ពាក្យទាំងនេះអាចបង្ហាញនៅកន្លែងណាមួយក្នុងប្រកាស';
$string['seeallposts'] = 'មើលប្រកាសទាំងអស់ដែលបានបង្កើតដោយអ្នកប្រើនេះ';
$string['shortpost'] = 'ប្រកាសខ្លី';
$string['showsubscribers'] = 'បង្ហាញ/កែសម្រួលអ្នកជាវប្រចាំបច្ចុប្បន្ន';
$string['singleforum'] = 'កិច្ចពិភាក្សាធម្មតាតែមួយ';
$string['smallmessage'] = '{$a->user} បានដាក់ប្រកាសក្នុង {$a->forumname}';
$string['startedby'] = 'បានចាប់ផ្ដើមដោយ';
$string['subject'] = 'ប្រធានបទ';
$string['subscribe'] = 'ជាវប្រចាំទៅវេទិកានេះ';
$string['subscribeall'] = 'ជាវអ្នករាល់គ្នាប្រចាំទៅវេទិកានេះ';
$string['subscribed'] = 'បានជាវប្រចាំ';
$string['subscribeenrolledonly'] = 'សុំទោស!';
$string['subscribenone'] = 'ឈប់ជាវអ្នករាល់គ្នាប្រចាំពីវេទិកានេះ';
$string['subscribers'] = 'អ្នកជាវប្រចាំ';
$string['subscribersto'] = 'អ្នកជាវប្រចាំទៅកាន់ \'{$a}\'';
$string['subscribestart'] = 'ផ្ញើច្បាប់ចម្លងអ៊ីមែលនៃប្រកាសទៅកាន់វេទិកានេះមកឲ្យខ្ញុំ';
$string['subscribestop'] = 'ខ្ញុំមិនចង់អ៊ីមែលច្បាប់ចម្លងនៃប្រកាសទៅវេទិកានេះទេ';
$string['subscription'] = 'ការជាវប្រចាំ';
$string['subscriptionandtracking'] = 'ការតាម និងការតាមដាន';
$string['subscriptionauto'] = 'ការតាមដោយស្វ័យប្រវត្តិ';
$string['subscriptiondisabled'] = 'បានបិទការតាម';
$string['subscriptionforced'] = 'ការតាមដោយបង្ខំ';
$string['subscriptionmode'] = 'របៀបនៃការតាម';
$string['subscriptionmode_help'] = 'នៅពេលដែលអ្នកចូលរួមតាមវេទិកាមួយ ពួកគេនឹងទទួលបានការជូនដំណឺងពីប្រកាសក្នុងវេទិកា។ ការតាមមាន 4 របៀប៖

* ការតាមស្រេចចិត្ត - អ្នកចូលរួមអាចជ្រើសរើសថាតើគេចង់តាមឬទេ
* ការតាមដោយបង្ខំ - គ្រប់គ្នាត្រូវតែតាម និងមិនអាចឈប់តាមទេ
* ការតាមដោយស្វ័យប្រវត្តិ - គ្រប់គ្នាតាមដោយស្វ័យប្រវត្តិពីដំបូង តែគេអាចជ្រើសឈប់តាមវិញនៅពេលណាក៏បាន
* មិនមានការតាម - មិនអនុញ្ញាតឲ្យតាមឡើយ';
$string['subscriptionoptional'] = 'ការតាមស្រេចចិត្ត';
$string['subscriptions'] = 'ការជាវប្រចាំ';
$string['thisforumisthrottled'] = 'វេទិកានេះមានចំនួនការប្រកាសវេទិកាកំណត់ ដែលអ្នកអាចធ្វើនៅក្នុងកំឡុងពេលដែលបានផ្ដល់ - បច្ចុប្បន្នវាត្រូវបានកំណត់នៅ {$a->blockafter} ការប្រកាសនៅក្នុង {$a->blockperiod}';
$string['timedposts'] = 'ពេលវេលាប្រកាស';
$string['timestartenderror'] = 'បង្ហាញកាលបរិច្ឆេទបញ្ចប់ ដែលមិនអាចមុនកាលបរិច្ឆេទចាប់ផ្ដើមបានទេ';
$string['trackforum'] = 'តាមដានប្រកាសដែលមិនបានអាន';
$string['tracking'] = 'តាមដាន';
$string['trackingoff'] = 'បិទ';
$string['trackingon'] = 'បើក';
$string['trackingoptional'] = 'ជម្រើស';
$string['trackingtype'] = 'តាមដានការអាន សម្រាប់វេទិកានេះ ?';
$string['unread'] = 'មិនបានអាន';
$string['unreadposts'] = 'ប្រកាសដែលមិនបានអាន';
$string['unreadpostsnumber'] = 'ប្រកាសដែលមិនបានអាន {$a}';
$string['unreadpostsone'] = 'ប្រកាសមិនបានអាន ១';
$string['unsubscribe'] = 'ឈប់ជាវប្រចាំពីវេទិកានេះ';
$string['unsubscribeall'] = 'មិនជាវប្រចាំពីវេទិកាទាំងអស់';
$string['unsubscribeallconfirm'] = 'អ្នកបានជាវប្រចាំវេទិកា {$a} ឥឡូវនេះ ។ តើអ្នកពិតជាចង់មិនជាវប្រចាំពីវេទិកាទាំងអស់ និងបិទការជាវប្រចាំវេទិកាស្វ័យប្រវត្តិ?';
$string['unsubscribealldone'] = 'ការជាវប្រចាំវេទិការបស់អ្នកទាំងអស់ត្រូវបានយកចេញ អ្នកប្រហែលជានៅតែទទួលបានការជូនដំណឹងពីវេទិកាដែលមានការជាវប្រចាំដោយបង្ខំ ។ បើអ្នកមិនចង់ទទួលអ៊ីមែលពីម៉ាស៊ីនបម្រើនេះទេ សូមទៅកាន់ទម្រង់របស់អ្នក និងបិទអាសយដ្ឋានអ៊ីមែលនៅទីនោះ ។';
$string['unsubscribeallempty'] = 'សូមអភ័យទោស អ្នកមិនបានជាវប្រចាំវេទិកាមួយចំនួនទេ ។ បើអ្នកមិនចង់ទទួលអ៊ីមែលពីម៉ាស៊ីនបម្រើនេះទេ សូមទៅកាន់ទម្រង់របស់អ្នក និងបិទអាសយដ្ឋានអ៊ីមែលនៅទីនោះ ។';
$string['unsubscribed'] = 'បានឈប់ជាវប្រចាំ';
$string['unsubscribeshort'] = 'ឈប់ជាវប្រចាំ';
$string['usermarksread'] = 'សម្គាល់សារថាអានរួចដោយដៃ';
$string['viewalldiscussions'] = 'មើលកិច្ចពិភាក្សាទាំងអស់';
$string['warnafter'] = 'ចំនួនកំណត់ការប្រកាសដើម្បីធ្វើការព្រមាន';
$string['warnafter_help'] = 'សិស្សអាចត្រូវបានព្រមាននៅពេលដែលគេឈានជិតដល់ចំនួនប្រកាសអតិបរមាដែលបានអនុញ្ញាតសម្រាប់រយៈពេលកំណត់មួយ។ នេះជាការកំណត់ថាបន្ទាប់ពីប្រកាសចំនួនប៉ុន្មានទើបសិស្សត្រូវទទួលការព្រមាន។ អ្នកប្រើដែលមានសិទ្ធិ mod/forum:postwithoutthrottling ត្រូវលើកលែងពីករណីនេះ។';
$string['warnformorepost'] = 'ការប្រមាន! មានកិច្ចពិភាក្សាលើសពីមួយក្នុងវេទិកានេះ - កំពុងប្រើកិច្ចពិភាក្សាចុងក្រោយបង្អស់';
$string['yournewquestion'] = 'សំណួរថ្មីរបស់អ្នក';
$string['yournewtopic'] = 'ប្រធានបទកិច្ចពិភាក្សាថ្មីរបស់អ្នក';
$string['yourreply'] = 'ការឆ្លើយតបរបស់អ្នក';
