<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'install', language 'km', version '2.5'.
 *
 * @package     install
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['admindirerror'] = 'ថតអ្នកគ្រប់គ្រងដែលបានបញ្ជាក់ គឺមិនត្រឹមត្រូវទេ';
$string['admindirname'] = 'ថតអ្នកគ្រប់គ្រង';
$string['admindirsetting'] = 'ម៉ាស៊ីនបណ្ដាញមួយចំនួនតូចប្រើ /admin ជា URL ពិសេសសម្រាប់អ្នកដើម្បីចូលដំណើរការបន្ទះត្រួតពិនិត្យ ឬអ្វីមួយ ។  ប៉ុន្តែ វាប៉ះទង្គិចជាមួយទីតាំងស្តង់ដារ សម្រាប់ទំព័រអ្នកគ្រប់គ្រងរបស់ Moodle ។  អ្នកអាចដោះស្រាយវាបាន ដោយប្ដូរឈ្មោះថតអ្នកគ្រប់គ្រង ក្នុងការដំឡើងរបស់អ្នក និងដាក់ឈ្មោះថ្មីនៅទីនេះ ។ ឧទាហរណ៍ ៖ <br /> <br /><b>moodleadmin</b><br /> <br /> វានឹងជួសជុលតំណអ្នកគ្រប់គ្រងក្នុង Moodle ។';
$string['admindirsettinghead'] = 'កំពុងកំណត់ថតអ្នកគ្រប់គ្រង...';
$string['admindirsettingsub'] = 'ម៉ាស៊ីនបណ្ដាញមួយចំនួនតូចប្រើ /admin ជា URL ពិសេសសម្រាប់អ្នកដើម្បីចូលដំណើរការបន្ទះត្រួតពិនិត្យ ឬអ្វីមួយ ។  ប៉ុន្តែ វាប៉ះទង្គិចជាមួយទីតាំងស្តង់ដារ សម្រាប់ទំព័រអ្នកគ្រប់គ្រងរបស់ Moodle ។  អ្នកអាចដោះស្រាយវាបាន ដោយប្ដូរឈ្មោះថតអ្នកគ្រប់គ្រង ក្នុងការដំឡើងរបស់អ្នក និងដាក់ឈ្មោះថ្មីនៅទីនេះ ។ ឧទាហរណ៍ ៖ <br /> <br /><b>moodleadmin</b><br /> <br /> វានឹងជួសជុលតំណអ្នកគ្រប់គ្រងក្នុង Moodle ។';
$string['availablelangs'] = 'កញ្ចប់ភាសាដែលមាន';
$string['caution'] = 'ប្រុងប្រយ័ត្ន';
$string['chooselanguage'] = 'ជ្រើសភាសា';
$string['chooselanguagehead'] = 'ជ្រើសភាសា';
$string['chooselanguagesub'] = 'សូមជ្រើសភាសា សម្រាប់តែការដំឡើងប៉ុណ្ណោះ ។ អ្នកនឹងអាចជ្រើសភាសាសម្រាប់តំបន់បណ្ដាញ និងអ្នកប្រើ នៅផ្នែកក្រោយៗទៀត ។';
$string['compatibilitysettings'] = 'កំពុងត្រួតពិនិត្យការកំណត់ PHP របស់អ្នក...';
$string['compatibilitysettingshead'] = 'កំពុងត្រួតពិនិត្យការកំណត់ PHP របស់អ្នក...';
$string['compatibilitysettingssub'] = 'ម៉ាស៊ីនបម្រើរបស់អ្នក គួរតែឆ្លងផុតការសាកល្បងទាំងអស់នេះ ដើម្បីឲ្យ Moodle អាចដំណើរការត្រឹមត្រូវ';
$string['configfilenotwritten'] = 'ស្គ្រីបកម្មវិធីដំឡើង មិនអាចបង្កើតឯកសារ config.php ដោយស្វ័យប្រវត្តិបានឡើយ ដែលឯកសារនេះផ្ទុកនូវការកំណត់ដែលអ្នកបានជ្រើស ។ វាប្រហែលជាមិនអាចសរសេរចូលទៅកាន់ថត Moodle បានទេមើលទៅ ។ អ្នកអាចចម្លងកូដខាងក្រោមដោយដៃ ដាក់ចូលក្នុងឯកសារឈ្មោះ config.php នៅក្នុងថតដើមបំផុតរបស់ Moodle ។';
$string['configfilewritten'] = 'បានបង្កើត config.php ដោយជោគជ័យ';
$string['configurationcomplete'] = 'បានបញ្ចប់ការកំណត់រចនាសម្ព័ន្ធ';
$string['configurationcompletehead'] = 'បានបញ្ចប់ការកំណត់រចនាសម្ព័ន្ធ';
$string['configurationcompletesub'] = 'Moodle បានប៉ុនប៉ងរក្សាទុកការកំណត់រចនាសម្ព័ន្ធរបស់អ្នក ក្នុងឯកសារមួយ នៅក្នុងថតដើមបំផុតនៃការដំឡើង Moodle របស់អ្នក ។';
$string['database'] = 'មូលដ្ឋានទិន្នន័យ';
$string['databasecreationsettings'] = 'ឥឡូវ អ្នកត្រូវកំណត់រចនាសម្ព័ន្ធការកំណត់មូលដ្ឋានទិន្នន័យ ដែលជាកន្លែងសម្រាប់ទុកទិន្នន័យ Moodle ភាគច្រើន ។
មូលដ្ឋានទិន្នន័យនេះ នឹងត្រូវបានបង្កើតដោយស្វ័យប្រវត្តិ ដោយកម្មវិធីដំឡើង ដោយមានការកំណត់ដូចបានបញ្ជាក់ខាងក្រោម ។<br />
<br /> <br />
<b>ប្រភេទ ៖</b> កំណត់ជា "mysql" ដោយកម្មវិធីដំឡើង<br />
<b>ម៉ាស៊ីន ៖</b> កំណត់ជា "localhost" ដោយកម្មវិធីដំឡើង<br />
<b>ឈ្មោះ ៖</b> ឈ្មោះមូលដ្ឋានទិន្នន័យ ឧ. moodle<br />
<b>អ្នកប្រើ ៖</b> កំណត់ជា "root" ដោយកម្មវិធីដំឡើង<br />
<b>ពាក្យសម្ងាត់ ៖</b> ពាក្យសម្ងាត់មូលដ្ឋានទិន្នន័យរបស់អ្នក<br />
<b>បុព្វបទតារាង ៖</b> បុព្វបទស្រេចចិត្ត ដែលត្រូវប្រើសម្រាប់ឈ្មោះតារាងទាំងអស់';
$string['databasecreationsettingshead'] = 'ឥឡូវ អ្នកត្រូវកំណត់រចនាសម្ព័ន្ធការកំណត់មូលដ្ឋានទិន្នន័យ ដែលជាកន្លែងសម្រាប់ទុកទិន្នន័យ Moodle ភាគច្រើន ។
មូលដ្ឋានទិន្នន័យនេះ នឹងត្រូវបានបង្កើតដោយស្វ័យប្រវត្តិ ដោយកម្មវិធីដំឡើង ដោយមានការកំណត់ដូចបានបញ្ជាក់ខាងក្រោម ។';
$string['databasecreationsettingssub'] = '<b>ប្រភេទ ៖</b> កំណត់ជា "mysql" ដោយកម្មវិធីដំឡើង<br />
<b>ម៉ាស៊ីន ៖</b> កំណត់ជា "localhost" ដោយកម្មវិធីដំឡើង<br />
<b>ឈ្មោះ ៖</b> ឈ្មោះមូលដ្ឋានទិន្នន័យ ឧ. moodle<br />
<b>អ្នកប្រើ ៖</b> កំណត់ជា "root" ដោយកម្មវិធីដំឡើង<br />
<b>ពាក្យសម្ងាត់ ៖</b> ពាក្យសម្ងាត់មូលដ្ឋានទិន្នន័យរបស់អ្នក<br />
<b>បុព្វបទតារាង ៖</b> បុព្វបទស្រេចចិត្ត ដែលត្រូវប្រើសម្រាប់ឈ្មោះតារាងទាំងអស់';
$string['databasesettings'] = 'ឥឡូវ អ្នកត្រូវកំណត់រចនាសម្ព័ន្ធមូលដ្ឋានទិន្នន័យ ដែលជាកន្លែងសម្រាប់ទុកទិន្នន័យ Moodle ភាគច្រើន ។
មូលដ្ឋានទិន្នន័យនេះ ត្រូវតែបានបង្កើតឲ្យរួចរាល់ ហើយឈ្មោះអ្នកប្រើ និងពាក្យសម្ងាត់ក៏ត្រូវតែបង្កើតឲ្យរួចរាល់ដែរ ដើម្បីចូលដំណើរការមូលដ្ឋានទិន្នន័យ ។<br />
<br /> <br />
<b>ប្រភេទ ៖</b> mysql ឬ postgres7<br />
<b>ម៉ាស៊ីន ៖</b> ឧ. localhost ឬ db.isp.com<br />
<b>ឈ្មោះ ៖</b> ឈ្មោះមូលដ្ឋានទិន្នន័យ ឧ. moodle<br />
<b>អ្នកប្រើ ៖</b> ឈ្មោះអ្នកប្រើមូលដ្ឋានទិន្នន័យរបស់អ្នក<br />
<b>ពាក្យសម្ងាត់ ៖</b> ពាក្យសម្ងាត់មូលដ្ឋានទិន្នន័យរបស់អ្នក<br />
<b>បុព្វបទតារាង ៖</b> បុព្វបទស្រេចចិត្ ដែលត្រូវប្រើសម្រាប់ឈ្មោះតារាងទាំងអស់';
$string['databasesettingshead'] = 'ឥឡូវ អ្នកត្រូវកំណត់រចនាសម្ព័ន្ធមូលដ្ឋានទិន្នន័យ ដែលជាកន្លែងសម្រាប់ទុកទិន្នន័យ Moodle ភាគច្រើន ។
មូលដ្ឋានទិន្នន័យនេះ ត្រូវតែបានបង្កើតឲ្យរួចរាល់ ហើយឈ្មោះអ្នកប្រើ និងពាក្យសម្ងាត់ក៏ត្រូវតែបង្កើតឲ្យរួចរាល់ដែរ ដើម្បីចូលដំណើរការមូលដ្ឋានទិន្នន័យ ។';
$string['databasesettingssub'] = '<b>ប្រភេទ ៖</b> mysql ឬ postgres7<br />
<b>ម៉ាស៊ីន ៖</b> ឧ. localhost ឬ db.isp.com<br />
<b>ឈ្មោះ ៖</b> ឈ្មោះមូលដ្ឋានទិន្នន័យ ឧ. moodle<br />
<b>អ្នកប្រើ ៖</b> ឈ្មោះអ្នកប្រើមូលដ្ឋានទិន្នន័យរបស់អ្នក<br />
<b>ពាក្យសម្ងាត់ ៖</b> ពាក្យសម្ងាត់មូលដ្ឋានទិន្នន័យរបស់អ្នក<br />
<b>បុព្វបទតារាង ៖</b> បុព្វបទស្រេចចិត្ ដែលត្រូវប្រើសម្រាប់ឈ្មោះតារាងទាំងអស់';
$string['databasesettingssub_mssql'] = '<b>ប្រភេទ ៖</b> SQL*Server (មិនមែន UTF-8) <b><font color="red">ការសាកល្បង ! (មិនសម្រាប់ប្រើក្នុងប្រព័ន្ធផ្លូវការឡើយ)</font></b><br />
<b>ម៉ាស៊ីន ៖</b> ឧ. localhost ឬ db.isp.com<br />
<b>ឈ្មោះ ៖</b> ឈ្មោះមូលដ្ឋានទិន្នន័យ ឧ. moodle<br />
<b>អ្នកប្រើ ៖</b> ឈ្មោះអ្នកប្រើមូលដ្ឋានទិន្នន័យរបស់អ្នក<br />
<b>ពាក្យសម្ងាត់ ៖</b> ពាក្យសម្ងាត់មូលដ្ឋានទិន្នន័យរបស់អ្នក<br />
<b>បុព្វបទតារាង ៖</b> បុព្វបទ ដែលត្រូវប្រើសម្រាប់ឈ្មោះតារាងទាំងអស់ (ត្រូវតែបញ្ចូល)';
$string['databasesettingssub_mssql_n'] = '<b>ប្រភេទ ៖</b> SQL*Server (បានអនុញ្ញាត UTF-8)<br />
<b>ម៉ាស៊ីន ៖</b> ឧ. localhost ឬ db.isp.com<br />
<b>ឈ្មោះ ៖</b> ឈ្មោះមូលដ្ឋានទិន្នន័យ ឧ. moodle<br />
<b>អ្នកប្រើ ៖</b> ឈ្មោះអ្នកប្រើមូលដ្ឋានទិន្នន័យរបស់អ្នក<br />
<b>ពាក្យសម្ងាត់ ៖</b> ពាក្យសម្ងាត់មូលដ្ឋានទិន្នន័យរបស់អ្នក<br />
<b>បុព្វបទតារាង ៖</b> បុព្វបទ ដែលត្រូវប្រើសម្រាប់ឈ្មោះតារាងទាំងអស់ (ត្រូវតែបញ្ចូល)';
$string['databasesettingssub_mysql'] = '<b>ប្រភេទ ៖</b> MySQL<br />
<b>ម៉ាស៊ីន ៖</b> ឧ. localhost ឬ db.isp.com<br />
<b>ឈ្មោះ ៖</b> ឈ្មោះមូលដ្ឋានទិន្នន័យ ឧ. moodle<br />
<b>អ្នកប្រើ ៖</b> ឈ្មោះអ្នកប្រើមូលដ្ឋានទិន្នន័យរបស់អ្នក<br />
<b>ពាក្យសម្ងាត់ ៖</b> ពាក្យសម្ងាត់មូលដ្ឋានទិន្នន័យរបស់អ្នក<br />
<b>បុព្វបទតារាង ៖</b> បុព្វបទ ដែលត្រូវប្រើសម្រាប់ឈ្មោះតារាងទាំងអស់ (ស្រេចចិត្ត)';
$string['databasesettingssub_mysqli'] = '<b>ប្រភេទ ៖</b> Improved MySQL<br />
<b>ម៉ាស៊ីន ៖</b> ឧ. localhost ឬ db.isp.com<br />
<b>ឈ្មោះ ៖</b> ឈ្មោះមូលដ្ឋានទិន្នន័យ, ឧ. moodle<br />
<b>អ្នកប្រើ ៖</b> ឈ្មោះអ្នកប្រើមូលដ្ឋានទិន្នន័យរបស់អ្នក<br />
<b>ពាក្យសម្ងាត់ ៖</b> ពាក្យសម្ងាត់មូលដ្ឋានទិន្នន័យរបស់អ្នក<br />
<b>បុព្វបទតារាង ៖</b> បុព្វបទដែលប្រើសម្រាប់ឈ្មោះតារាងទាំងអស់ (ស្រេចចិត្ត)';
$string['databasesettingssub_oci8po'] = '<b>ប្រភេទ ៖</b> Oracle<br />
<b>ម៉ាស៊ីន ៖</b> មិនបានប្រើ ត្រូវតែទុកនៅទទេ<br />
<b>ឈ្មោះ ៖</b> ឈ្មោះដែលផ្ដល់នៃការតភ្ជាប់ tnsnames.org<br />
<b>អ្នកប្រើ ៖</b> ឈ្មោះអ្នកប្រើមូលដ្ឋានទិន្នន័យរបស់អ្នក<br />
<b>ពាក្យសម្ងាត់ ៖</b> ពាក្យសម្ងាត់មូលដ្ឋានទិន្នន័យរបស់អ្នក<br />
<b>បុព្វបទតារាង ៖</b> បុព្វបទ ដែលត្រូវប្រើសម្រាប់ឈ្មោះតារាងទាំងអស់ (ត្រូវតែបញ្ចូល តែច្រើនបំផុត ២ តួអក្សរ)';
$string['databasesettingssub_odbc_mssql'] = '<b>ប្រភេទ ៖</b> SQL*Server (លើ ODBC) <b><font color="red">ការសាកល្បង ! (មិនសម្រាប់ប្រើក្នុងប្រព័ន្ធផ្លូវការឡើយ)</font></b><br />
<b>ម៉ាស៊ីន ៖</b> ឈ្មោះ DSN ក្នុងផ្ទាំងបញ្ជា ODBC<br />
<b>ឈ្មោះ ៖</b> ឈ្មោះមូលដ្ឋានទិន្នន័យ ឧ. moodle<br />
<b>អ្នកប្រើ ៖</b> ឈ្មោះអ្នកប្រើមូលដ្ឋានទិន្នន័យរបស់អ្នក<br />
<b>ពាក្យសម្ងាត់ ៖</b> ពាក្យសម្ងាត់មូលដ្ឋានទិន្នន័យរបស់អ្នក<br />
<b>បុព្វបទតារាង ៖</b> បុព្វបទ ដែលត្រូវប្រើសម្រាប់ឈ្មោះតារាងទាំងអស់ (ត្រូវតែបញ្ចូល)';
$string['databasesettingssub_postgres7'] = '<b>ប្រភេទ ៖</b> PostgreSQL<br />
<b>ម៉ាស៊ីន ៖</b> ឧ. localhost ឬ db.isp.com<br />
<b>ឈ្មោះ ៖</b> ឈ្មោះមូលដ្ឋានទិន្នន័យ ឧ. moodle<br />
<b>អ្នកប្រើ ៖</b> ឈ្មោះអ្នកប្រើមូលដ្ឋានទិន្នន័យរបស់អ្នក<br />
<b>ពាក្យសម្ងាត់ ៖</b> ពាក្យសម្ងាត់មូលដ្ឋានទិន្នន័យរបស់អ្នក<br />
<b>បុព្វបទតារាង ៖</b> បុព្វបទ ដែលត្រូវប្រើសម្រាប់ឈ្មោះតារាងទាំងអស់ (ត្រូវតែបញ្ចូល)';
$string['databasesettingswillbecreated'] = '<b>ចំណាំ ៖</b> កម្មវិធីដំឡើងនឹងព្យាយាមបង្កើតមូលដ្ឋានទិន្នន័យដោយស្វ័យប្រវត្តិ បើមិនមាន ។';
$string['dataroot'] = 'ថតទិន្នន័យ';
$string['datarooterror'] = 'មិនអាចរកឃើញ ឬបង្កើត \'ថតទិន្នន័យ\' ដែលអ្នកបានបញ្ជាក់បានទេ ។ សូមកែប្រែផ្លូវ ឬបង្កើតថតនោះដោយដៃ ។';
$string['datarootpublicerror'] = '\'ថតទិន្នន័យ\' ដែលអ្នកបានបញ្ជាក់ អាចចូលដំណើរការបានដោយផ្ទាល់តាមរយៈតំបន់បណ្ដាញ អ្នកត្រូវតែប្រើថតផ្សេង ។';
$string['dbconnectionerror'] = 'យើងមិនអាចតភ្ជាប់ទៅមូលដ្ឋានទិន្នន័យ ដែលអ្នកបានបញ្ជាក់ឡើយ ។ សូមពិនិត្យការកំណត់មូលដ្ឋានទិន្នន័យរបស់អ្នក ។';
$string['dbcreationerror'] = 'កំហុសក្នុងការបង្កើតមូលដ្ឋានទិន្នន័យ ។ មិនអាចបង្កើតឈ្មោះមូលដ្ឋានទិន្នន័យដែលបានផ្ដល់ ជាមួយការកំណត់ដែលបានផ្ដល់បានទេ';
$string['dbhost'] = 'ម៉ាស៊ីនបម្រើ';
$string['dbpass'] = 'ពាក្យសម្ងាត់';
$string['dbprefix'] = 'បុព្វបទតារាង';
$string['dbtype'] = 'ប្រភេទ';
$string['dbwrongencoding'] = 'មូលដ្ឋានទិន្នន័យដែលបានជ្រើស កំពុងរត់នៅក្រោមអ៊ីនកូដឌីងដែលមិនបានផ្ដល់អនុសាសន៍ ({$a}) ។ វានឹងជាការប្រសើរ បើប្រើមូលដ្ឋានទិន្នន័យ ដែលអ៊ីនកូដជាយូនីកូដ (UTF-8) ជំនួសវិញ ។ ទោះយ៉ាងណា អ្នកអាចចៀសវៀងពីការសាកល្បងនេះ ដោយធីក "រំលងការសាកល្បងអ៊ីនកូដឌីងមូលដ្ឋានទិន្នន័យ" ខាងក្រោម ប៉ុន្តែអ្នកអាចនឹងជួបបញ្ហានៅពេលក្រោយ ។';
$string['dbwronghostserver'] = 'អ្នកត្រូវតែអនុវត្តតាមច្បាប់ "ម៉ាស៊ីន" ដូចដែលបានពន្យល់ខាងលើ ។';
$string['dbwrongnlslang'] = 'អថេរបរិស្ថាន NLS_LANG ក្នុងម៉ាស៊ីនបម្រើបណ្ដាញរបស់អ្នក ត្រូវតែប្រើសំណុំតួអក្សរ AL32UTF8 ។ សូមមើលឯកសារ PHP អំពីរបៀបកំណត់រចនាសម្ព័ន្ធ OCI8 ឲ្យត្រឹមត្រូវ ។';
$string['dbwrongprefix'] = 'អ្នកត្រូវតែអនុវត្តតាមច្បាប់ "បុព្វបទតារាង" ដូចដែលបានពន្យល់ខាងលើ ។';
$string['directorysettings'] = '<p>សូមអះអាងទីតាំងនៃការដំឡើង Moodle នេះ ។</p>

<p><b>អាសយដ្ឋានបណ្ដាញ ៖</b>
បញ្ជាក់អាសយដ្ឋានបណ្ដាញពេញលេញ ដែល Moodle នឹងត្រូវបានចូលដំណើរការ ។
ប្រសិនបើតំបន់បណ្ដាញរបស់អ្នក អាចចូលដំណើរការបានតាមរយៈ URL ច្រើន នោះសូមជ្រើស URL សាមញ្ញបំផុតមួយ ដែលសិស្សរបស់អ្នកនឹងប្រើ ។ កុំបន្ថែមសញ្ញា \' / \' នៅពីក្រោយឲ្យសោះ ។</p>

<p><b>ថត Moodle ៖</b>
បញ្ជាក់ផ្លូវរបស់ថតពេញលេញ ទៅកាន់ការដំឡើងនេះ
សូមប្រាកដថា តួអក្សរធំតូចគឺត្រឹមត្រូវ ។</p>

<p><b>ថតទិន្នន័យ ៖</b>
អ្នកត្រូវការកន្លែងមួយ ដែល Moodle អាចរក្សាទុកឯកសារ ដែលបានផ្ទុកឡើង ។ ថតនេះគួរតែអាចអាន និងសរសេរបាន ដោយអ្នកប្រើម៉ាស៊ីនបម្រើបណ្ដាញ
(ជាទូទៅ \'nobody\' ឬ \'apache\') ប៉ុន្តែមិនត្រូវអនុញ្ញាតឲ្យបណ្ដាញ អាចចូលដំណើរការវាដោយផ្ទាល់ ។</p>';
$string['directorysettingshead'] = 'សូមអះអាងអំពីទីតាំងនៃការដំឡើង Moodle នេះ';
$string['directorysettingssub'] = '<b>អាសយដ្ឋានបណ្ដាញ ៖</b>
បញ្ជាក់អាសយដ្ឋានបណ្ដាញពេញលេញ ដែល Moodle នឹងត្រូវបានចូលដំណើរការ ។
ប្រសិនបើតំបន់បណ្ដាញរបស់អ្នក អាចចូលដំណើរការបានតាមរយៈ URL ច្រើន នោះសូមជ្រើស URL សាមញ្ញបំផុតមួយ ដែលសិស្សរបស់អ្នកនឹងប្រើ ។ កុំបន្ថែមសញ្ញា \' / \' នៅពីក្រោយឲ្យសោះ ។
<br />
<br />
<b>ថត Moodle ៖</b>
បញ្ជាក់ផ្លូវរបស់ថតពេញលេញ ទៅកាន់ការដំឡើងនេះ
សូមប្រាកដថា តួអក្សរធំតូចគឺត្រឹមត្រូវ ។
<br />
<br />
<b>ថតទិន្នន័យ ៖</b>
អ្នកត្រូវការកន្លែងមួយ ដែល Moodle អាចរក្សាទុកឯកសារ ដែលបានផ្ទុកឡើង ។ ថតនេះគួរតែអាចអាន និងសរសេរបាន ដោយអ្នកប្រើម៉ាស៊ីនបម្រើបណ្ដាញ
(ជាទូទៅ \'nobody\' ឬ \'apache\') ប៉ុន្តែមិនត្រូវអនុញ្ញាតឲ្យបណ្ដាញ អាចចូលដំណើរការវាដោយផ្ទាល់ ។';
$string['dirroot'] = 'ថត Moodle';
$string['dirrooterror'] = 'ការកំណត់ \'ថត Moodle\' ដូចជាមិនត្រឹមត្រូវ ព្រោះយើងមិនអាចរកការដំឡើង Moodle នៅទីនោះបានទេ ។ តម្លៃខាងក្រោម ត្រូវបានកំណត់ឡើងវិញ ។';
$string['download'] = 'ទាញយក';
$string['downloadlanguagebutton'] = 'ទាញយកកញ្ចប់ភាសា &quot';
$string['downloadlanguagehead'] = 'ទាញយកកញ្ចប់ភាសា';
$string['downloadlanguagenotneeded'] = 'អ្នកអាចបន្តធ្វើការដំឡើង ដោយប្រើកញ្ចប់ភាសាលំនាំដើម "{$a}" ។';
$string['downloadlanguagesub'] = 'ឥឡូវនេះ អ្នកមានជម្រើសក្នុងការទាញយកកញ្ចប់ភាសា និងបន្តធ្វើការដំឡើងជាភាសានេះ ។<br /><br />ប្រសិនបើអ្នកមិនអាចទាញយកកញ្ចប់ភាសាបាន នោះវានឹងបន្តដំឡើងជាភាសាអង់គ្លេស ។ (ពេលបញ្ចប់ដំណើរការដំឡើង អ្នកអាចមានឱកាសទាញយក និងដំឡើងកញ្ចប់ភាសាបន្ថែមបាន ។)';
$string['environmenthead'] = 'កំពុងពិនិត្យបរិស្ថានរបស់អ្នក...';
$string['environmentsub'] = 'យើងកំពុងពិនិត្យមើលថាតើ សមាសភាគផ្សេងៗរបស់ប្រព័ន្ធរបស់អ្នក ត្រូវតាមតម្រូវការប្រព័ន្ធឬអត់';
$string['fail'] = 'បរាជ័យ';
$string['fileuploads'] = 'ផ្ទុកឯកសារឡើង';
$string['fileuploadserror'] = 'វាគួរតែ បើក';
$string['fileuploadshelp'] = '<p>ការផ្ទុកឯកសារឡើង ហាក់ដូចជាត្រូវបានបិទលើម៉ាស៊ីនបម្រើរបស់អ្នក ។</p>

<p>Moodle នៅតែអាចដំឡើងបានដដែល ប៉ុន្តែបើគ្មានសមត្ថភាពនេះ អ្នកនឹងមិនអាចផ្ទុកឡើងឯកសារវគ្គសិក្សា ឬរូបភាពទម្រង់អ្នកប្រើថ្មីបានឡើយ ។</p>

<p>ដើម្បីបើកការផ្ទុកឯកសារឡើង អ្នក (ឬអ្នកគ្រប់គ្រងប្រព័ន្ធរបស់អ្នក) ត្រូវកែសម្រួលឯកសារ php.ini នៅលើប្រព័ន្ធរបស់អ្នក និងផ្លាស់ប្ដូរការកំណត់
<b>file_uploads</b> ទៅជា \'1\' ។</p>';
$string['globalsquotes'] = 'ប្រើប្រាស់ Globals មិនមានសុវត្ថិភាព';
$string['globalsquoteserror'] = 'ជួសជុលការកំណត់ PHP របស់អ្នក ៖ បិទ register_globals និង/ឬ បើក magic_quotes_gpc';
$string['globalsquoteshelp'] = '<p>បន្សំរវាង Magic Quotes GPC ដែលបានបិទ និង Register Globals ដែលបានបើក ចូលគ្នានៅពេលតែមួយ គឺមិនត្រូវបានផ្ដល់អានុសាសន៍ទេ ។</p>

<p>ការកំណត់ដែលបានផ្ដល់អានុសាសន៍គឺ <b>magic_quotes_gpc = On</b> និង <b>register_globals = Off</b> ក្នុង php.ini របស់អ្នក</p>

<p>ប្រសិនបើអ្នកមិនមានសិទ្ធិចូលដំណើរការទៅកាន់ php.ini របស់អ្នកទេនោះ អ្នកអាចបន្ថែមបន្ទាត់ដូចខាងក្រោម ទៅក្នុងឯកសារ .htaccess ក្នុងថត Moodle របស់អ្នក ៖
<blockquote>php_value magic_quotes_gpc On</blockquote>
<blockquote>php_value register_globals Off</blockquote>
</p>';
$string['installation'] = 'ការដំឡើង';
$string['langdownloaderror'] = 'ភាសា "{$a}" មិនត្រូវបានដំឡើងឡើយ ។ វានឹងបន្តដំឡើងជាភាសាអង់គ្លេស ។';
$string['langdownloadok'] = 'ភាសា "{$a}" ត្រូវបានដំឡើងដោយជោគជ័យ ។ វានឹងបន្តដំឡើងជាភាសានេះ ។';
$string['magicquotesruntime'] = 'Magic Quotes Run Time';
$string['magicquotesruntimeerror'] = 'វាគួរតែ បិទ';
$string['magicquotesruntimehelp'] = '<p>Magic quotes runtime គួរតែត្រូវបានបិទសម្រាប់ Moodle ដើម្បីអាចដំណើរការបានត្រឹមត្រូវ ។</p>

<p>ជាទូទៅ វាត្រូវបានបិទតាមលំនាំដើម ... សូមមើលការកំណត់ <b>magic_quotes_runtime</b> ក្នុងឯកសារ php.ini របស់អ្នក ។</p>

<p>ប្រសិនបើអ្នកមិនមានសិទ្ធិចូលដំណើរការ php.ini របស់អ្នកទេនោះ អ្នកអាចបន្ថែមបន្ទាត់ដូចខាងក្រោមទៅក្នុងឯកសារ .htaccess ក្នុងថត Moodle របស់អ្នក ៖
<blockquote>php_value magic_quotes_runtime Off</blockquote>
</p>';
$string['memorylimit'] = 'សតិកំណត់';
$string['memorylimiterror'] = 'សតិកំណត់របស់ PHP ត្រូវបានកំណត់ទាបណាស់ ... អ្នកអាចមានបញ្ហានៅពេលក្រោយ ។';
$string['memorylimithelp'] = '<p>បច្ចុប្បន្ន សតិកំណត់របស់ PHP សម្រាប់ម៉ាស៊ីនបម្រើរបស់អ្នក ត្រូវបានកំណត់ជា {$a} ។</p>

<p>វាអាចបង្កឲ្យ Moodle មានបញ្ហាជាមួយសតិនៅពេលក្រោយ ជាពិសេសនៅពេលអ្នកមានម៉ូឌុលបើកច្រើន និង/ឬអ្នកប្រើច្រើន ។</p>

<p>យើងផ្ដល់អនុសាសន៍ថា អ្នកគួរតែកំណត់រចនាសម្ព័ន្ធ PHP ជាមួយចំនួនកំណត់ខ្ពស់ជាងនេះតាមដែលអាច ដូចជា 40M ។
មានវិធីជាច្រើន ក្នុងការធ្វើវា ដែលអ្នកអាចសាកល្បងបាន ៖</p>
<ol>
<li>ប្រសិនបើអ្នកអាចចងក្រង PHP ឡើងវិញបានដោយប្រើ <i>--enable-memory-limit</i> ។
នោះ Moodle នឹងអាចកំណត់សតិកំណត់ដោយខ្លួនឯង ។</li>
<li>ប្រសិនបើអ្នកមានសិទ្ធិចូលដំណើរការឯកសារ php.ini របស់អ្នក អ្នកអាចផ្លាស់ប្ដូរការកំណត់ <b>memory_limit</b> ក្នុងទីនោះទៅតម្លៃផ្សេង ដូចជា 40M ។ ប្រសិនបើអ្នកមិនមានសិទ្ធិចូលដំណើរការទេនោះ អ្នកអាចស្នើឲ្យអ្នកគ្រប់គ្រងរបស់អ្នកធ្វើឲ្យអ្នកតែម្ដង ។</li>
<li>នៅលើម៉ាស៊ីនបម្រើ PHP មួយចំនួន អ្នកអាចបង្កើតឯកសារ .htaccess នៅក្នុងថត Moodle ដែលមានបន្ទាត់នេះ ៖
<p><blockquote>php_value memory_limit 40M</blockquote></p>
<p>ទោះយ៉ាងណា នៅលើម៉ាស៊ីនបម្រើមួយចំនួន ទង្វើរនេះនឹងរារាំងទំព័រ PHP <b>ទាំងអស់</b> មិនឲ្យដំណើរការ
(អ្នកនឹងឃើញកំហុស នៅពេលអ្នកមើលទំព័រ) ដូច្នេះអ្នកត្រូវតែយកឯកសារ .htaccess ចេញ ។</p></li>
</ol>';
$string['mssql'] = 'SQL*Server (mssql)';
$string['mssql_n'] = 'SQL*Server ដែលគាំទ្រ UTF-8 (mssql_n)';
$string['mssqlextensionisnotpresentinphp'] = 'PHP មិនត្រូវបានកំណត់រចនាសម្ព័ន្ធឲ្យបានត្រឹមត្រូវ ដោយប្រើផ្នែកបន្ថែម MSSQL នោះទេ ដូច្នេះវាអាចធ្វើទំនាក់ទំនងជាមួយ SQL*Server ។ សូមពិនិត្យឯកសារ php.ini របស់អ្នក ឬចងក្រង PHP ឡើងវិញ ។';
$string['mysql'] = 'MySQL (mysql)';
$string['mysqlextensionisnotpresentinphp'] = 'PHP មិនត្រូវបានកំណត់រចនាសម្ព័ន្ធឲ្យបានត្រឹមត្រូវ ដោយប្រើផ្នែកបន្ថែម MySQL នោះទេ ដូច្នេះ វាអាចធ្វើទំនាក់ទំនងជាមួយ MySQL ។ សូមពិនិត្យឯកសារ php.ini របស់អ្នក ឬចងក្រង PHP ឡើងវិញ ។';
$string['mysqli'] = 'Improved MySQL (mysqli)';
$string['mysqliextensionisnotpresentinphp'] = 'PHP មិនត្រូវបានកំណត់រចនាសម្ព័ន្ធឲ្យបានត្រឹមត្រូវ ដោយប្រើផ្នែកបន្ថែម MySQLi នោះទេ ដូច្នេះ វាអាចធ្វើទំនាក់ទំនងជាមួយ MySQL ។ សូមពិនិត្យឯកសារ php.ini របស់អ្នក ឬចងក្រង PHP ឡើងវិញ ។  ផ្នែកបន្ថែម MySQLi មិនមានសម្រាប់ PHP 4 ទេ ។';
$string['oci8po'] = 'Oracle (oci8po)';
$string['ociextensionisnotpresentinphp'] = 'PHP មិនត្រូវបានកំណត់រចនាសម្ព័ន្ធឲ្យបានត្រឹមត្រូវ ដោយប្រើផ្នែកបន្ថែម OCI8 នោះទេ ដូច្នេះវាអាចធ្វើទំនាក់ទំនងជាមួយ Oracle ។ សូមពិនិត្យឯកសារ php.ini របស់អ្នក ឬចងក្រង PHP ឡើងវិញ ។';
$string['odbc_mssql'] = 'SQL*Server លើ ODBC (odbc_mssql)';
$string['odbcextensionisnotpresentinphp'] = 'PHP មិនត្រូវបានកំណត់រចនាសម្ព័ន្ធឲ្យបានត្រឹមត្រូវ ដោយប្រើផ្នែកបន្ថែម ODBC នោះទេ ដូច្នេះ វាអាចធ្វើទំនាក់ទំនងជាមួយ SQL*Server ។ សូមពិនិត្យឯកសារ php.ini របស់អ្នក ឬចងក្រង PHP ឡើងវិញ ។';
$string['pass'] = 'ឆ្លងផុត';
$string['pgsqlextensionisnotpresentinphp'] = 'PHP មិនត្រូវបានកំណត់រចនាសម្ព័ន្ធឲ្យបានត្រឹមត្រូវ ដោយប្រើផ្នែកបន្ថែម PGSQL នោះទេ ដូច្នេះវាអាចធ្វើទំនាក់ទំនងជាមួយ PostgreSQL ។ សូមពិនិត្យឯកសារ php.ini របស់អ្នក ឬចងក្រង PHP ឡើងវិញ ។';
$string['phpversion'] = 'កំណែ PHP';
$string['phpversionhelp'] = '<p>Moodle ទាមទារកំណែ PHP យ៉ាងហោចណាស់ត្រឹម 4.3.0 ឬ 5.1.0 (5.0.x នៅមានបញ្ហាមួយចំនួន) ។</p>
<p>អ្នកកំពុងរត់កំណែ {$a}</p>
<p>អ្នកត្រូវតែធ្វើឲ្យ PHP ប្រសើរ ឬផ្លាស់ទីទៅម៉ាស៊ីនដែលមានកំណែ PHP ថ្មី ‌!<br/>(ក្នុងករណី 5.0.x អ្នកក៏អាចបន្ទាបទៅកំណែ 4.4.x ផងដែរ)</p>';
$string['postgres7'] = 'PostgreSQL (postgres7)';
$string['safemode'] = 'របៀបសុវត្ថិភាព';
$string['safemodeerror'] = 'Moodle អាចមានបញ្ហា នៅពេលដែលបើករបៀបសុវត្ថិភាព';
$string['safemodehelp'] = '<p>Moodle អាចមានបញ្ហាផ្សេងៗជាច្រើន នៅពេលដែលបើករបៀបសុវត្ថិភាព ត្រង់ថាវាប្រហែលជាមិនត្រូវបានអនុញ្ញាត ឲ្យបង្កើតឯកសារថ្មី ។</p>

<p>ជាទូទៅ របៀបសុវត្ថិភាពត្រូវបានបើក ដោយម៉ាស៊ីនបណ្ដាញសាធារណៈដែលមានបញ្ហា ដូច្នេះអ្នកអាចរកក្រុមហ៊ុនបង្ហោះបណ្ដាញថ្មី សម្រាប់តំបន់បណ្ដាញ Moodle របស់អ្នក ។</p>

<p>អ្នកអាចសាកល្បងបន្តដំឡើងបាន ប្រសិនបើអ្នកចង់ ប៉ុន្តែនឹងមានបញ្ហាបន្តិចបន្តួចនៅពេលក្រោយ ។</p>';
$string['sessionautostart'] = 'ចាប់ផ្ដើមសម័យដោយស្វ័យប្រវត្តិ';
$string['sessionautostarterror'] = 'វាគួរតែ បិទ';
$string['sessionautostarthelp'] = '<p>Moodle ទាមទារការគាំទ្រសម័យ ហើយវានឹងមិនដំណើរការឡើយបើគ្មាន ។</p>

<p>សម័យអាចត្រូវបានបើកក្នុងឯកសារ php.ini ... សូមរកមើលប៉ារ៉ាម៉ែត្រ session.auto_start ។</p>';
$string['skipdbencodingtest'] = 'រំលងការសាកល្បងអ៊ីនកូដឌីងមូលដ្ឋានទិន្នន័យ';
$string['welcomep10'] = '{$a->installername} ({$a->installerversion})';
$string['welcomep20'] = 'អ្នកកំពុងមើលទំព័រនេះ ពីព្រោះអ្នកបានដំឡើង និងចាប់ផ្ដើមដំណើរការកញ្ចប់ <strong>{$a->packname} {$a->packversion}</strong> ដោយជោគជ័យ ក្នុងកុំព្យូទ័ររបស់អ្នក ។ សូមអបអរសាទរ!';
$string['welcomep30'] = 'ការចេញផ្សាយ <strong>{$a->installername}</strong> នេះ រួមបញ្ចូលនូវកម្មវិធីសម្រាប់បង្កើតបរិស្ថានមួយដែល <strong>Moodle</strong> នឹងប្រតិបត្តិ ។ វាមានឈ្មោះថា ៖';
$string['welcomep40'] = 'កញ្ចប់ក៏រួមបញ្ចូលផងដែរនូវ <strong>Moodle {$a->moodlerelease} ({$a->moodleversion})</strong> ។';
$string['welcomep50'] = 'ការប្រើប្រាស់កម្មវិធីទាំងអស់ក្នុងកញ្ចប់នេះ ត្រូវបានគ្រប់គ្រងដោយអាជ្ញាបណ្ណរបស់ពួកវារៀងៗខ្លួន ។ កញ្ចប់ <strong>{$a->installername}</strong> ពេញលេញគឺជា <a href="http://www.opensource.org/docs/definition_plain.html">កម្មវិធីកូដបើកចំហ</a> ហើយត្រូវបានចែកចាយក្រោមអាជ្ញាបណ្ណ <a href="http://www.gnu.org/copyleft/gpl.html">GPL</a> ។';
$string['welcomep60'] = 'ទំព័រខាងក្រោម នឹងណែនាំអ្នកតាមជំហានដ៏ងាយស្រួល ដើម្បីកំណត់រចនាសម្ព័ន្ធ និងរៀបចំ <strong>Moodle</strong> នៅលើកុំព្យូទ័ររបស់អ្នក ។ អ្នកអាចទទួលយកនូវការកំណត់លំនាំដើម ឬកែប្រែពួកវាឲ្យត្រូវទៅនឹងតម្រូវការរបស់អ្នកផ្ទាល់ ។';
$string['welcomep70'] = 'ចុចប៊ូតុង "បន្ទាប់" នៅខាងក្រោម ដើម្បីបន្តរៀបចំ <strong>Moodle</strong> ។';
$string['wwwroot'] = 'អាសយដ្ឋានបណ្ដាញ';
$string['wwwrooterror'] = '\'អាសយដ្ឋានបណ្ដាញ\' ដូចជាមិនត្រឹមត្រូវ ព្រោះការដំឡើង Moodle មិនមាននៅទីនោះទេ ។ តម្លៃខាងក្រោមត្រូវបានកំណត់ឡើងវិញ ។';
