<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_uploaduser', language 'km', version '2.5'.
 *
 * @package     tool_uploaduser
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowdeletes'] = 'អនុញ្ញាតឲ្យលុប';
$string['allowrenames'] = 'អនុញ្ញាតឲ្យប្ដូរឈ្មោះ';
$string['allowsuspends'] = 'អនុញ្ញាតផ្អាក និងបន្តសកម្មភាពសម្រាប់គណនី';
$string['csvdelimiter'] = 'CSV ការកំណត់ដែន';
$string['defaultvalues'] = 'តម្លៃលំនាំដើម';
$string['deleteerrors'] = 'លុបកំហុស';
$string['encoding'] = 'ការអ៊ិនកូដ';
$string['errormnetadd'] = 'មិនអាចបន្ថែមការបញ្ជាអ្នកប្រើប្រាស់';
$string['errors'] = 'កំហុស';
$string['nochanges'] = 'មិនមានការផ្លាស់ប្តូរ';
$string['pluginname'] = 'នាំចូលអ្នកប្រើប្រាស់';
$string['renameerrors'] = 'មានកំហុសក្នុងការប្ដូរឈ្មោះ';
$string['requiredtemplate'] = 'ចាំបាច់។ អ្នកប្រហែលទម្រង់រូបមន្តទីនេះ ((%l = នាម, %f = គោត្តនាម, %u = ឈ្មោះអ្នកប្រើប្រាស់)។ ជួយមើលសម្រាប់ព័ត៌មានលម្អិត និងឧទាហរណ៍។';
$string['rowpreviewnum'] = 'មើលជួរដេកជាមុន';
$string['uploadpicture_baduserfield'] = 'លក្ខណៈអ្នកប្រ់ប្រាស់ដែលបានបញ្ជាក់គឺមិនត្រឹមត្រូវ។ សូមព្យាយាមម្តងទៀត។';
$string['uploadpicture_cannotmovezip'] = 'មិនអាចប្តូរទីតាំងឯកសារកញ្ជប់ទៅបញ្ជីបណ្តោះអាសន្ន។';
$string['uploadpicture_cannotprocessdir'] = 'មិនអាចដំណើរការការពន្លាឯកសារកញ្ចប់។';
$string['uploadpicture_cannotsave'] = 'មិនអាចរក្សាទុករូបភាពសម្រាប់អ្នកប្រើប្រាស់ {$a} ។ ជ្រើសយករូបភាពឯកសារដើម។';
$string['uploadpicture_cannotunzip'] = 'មិនអាចពន្លាឯកសាររូបភាព។';
$string['uploadpicture_invalidfilename'] = 'ឯកសាររូបភាព {$a} មានតួអក្សរមិនត្រឹមត្រូវនៅក្នុងឈ្មោះរបស់វា។ កំពុងរំលង។';
$string['uploadpicture_overwrite'] = 'សរសេរជាន់លើរូបភាពអ្នកប្រើប្រាស់ដែលមានស្រាប់?';
$string['uploadpicture_userfield'] = 'លក្ខណៈអ្នកប្រើប្រាស់សម្រាប់ប្រើដើម្បីផ្គូផ្គង់រូបភាពៈ';
$string['uploadpicture_usernotfound'] = 'អ្នកប្រើប្រាស់ជាមួយ \'{$a->userfield}\' value of \'{$a->uservalue}\' មិនមាន។ រំលង។';
$string['uploadpicture_userskipped'] = 'កំពុងរំលងអ្នកប្រើប្រាស់ {$a} (មានរូបភាពរួចហើយ)។';
$string['uploadpicture_userupdated'] = 'រូបភាពត្រូវបានធ្វើបច្ចុប្បន្នភាពសម្រាប់អ្នកប្រើប្រាស់ {$a}.';
$string['uploadpictures'] = 'នាំចូលរូបភាពអ្នកប្រើប្រាស់';
$string['uploadpictures_help'] = 'រូបភាពអ្នកប្រើប្រាស់អាចត្រូវបាននាំចូលដូចជា មួយកញ្ចប់ឯកសារនៃរូបភាពឯកសារ។ រូបភាពឯកសារគួរតែមានឈ្មោះ chosen-user-attribute.extension, ឧទាហរណ៍ user1234.jpg សម្រាប់អ្នកប្រើប្រាស់ម្នាក់ ជាមួយនឹងឈ្មោះអ្នកប្រើប្រាស់ user1234។';
$string['uploadusers'] = 'ផ្ទុកអ្នកប្រើឡើង';
$string['uploadusers_help'] = '<p>Firstly, note that <strong>it is  usually not necessary to import users in bulk</strong> - to keep your own maintenance work down you should first explore forms of authentication that do not require manual maintenance, such as connecting to existing external databases or letting the users create their own accounts. See the Authentication section in the admin menus.</p>
<p>If you are sure you want to import multiple user accounts from a text file, then you need to format your text file as follows:</p>

<ul>
  <li>Each line of the file contains one record</li>
  <li>Each record is a series of data separated by commas</li>
  <li>The first record of the file is special, and contains a list of fieldnames. This defines the format of the rest of the file.
    <blockquote>
      <p><strong>Required fieldnames:</strong> these fields must be included in the first record, and defined for each user</p>
      <p><code>firstname, lastname</code></p>
      <p><strong>Optional fieldnames: </strong>all of these are completely optional. If a values is present for the field in the file, then that value is used; else, the default value for that field is used.</p>
      <p> <code>institution, department, city, country, lang, auth, timezone, idnumber, icq, phone1, phone2, address, url, description, mailformat, maildisplay, htmleditor, autosubscribe, emailstop, deleted</code></p>
      <p><strong>Enrolment fieldnames (optional): </strong>The  course names are the &quot;shortnames&quot; of the courses - if present then the user will be enrolled in those courses. For groups use group name; for roles use id. Group names must be associated to the corresponding courses, i.e. group1 to course1, etc.</p>
      <p><code>course1, group1, type1, role1, course2, group2, type2, role2, etc.</code></p>
    </blockquote>
    </li>
  <li>Commas within the data should be encoded as &amp;#44 - the script will automatically decode these back to commas. </li>
  <li>For Boolean fields, use 0 for false and 1 for true. </li>
  <li>Types are used to tell Moodle whether the user is a student or a teacher if a corresponding course exists (e.g. type2 corresponds to course2). 1 = Student, 2 = Editing Teacher, and 3 = Non-editing Teacher. If type is left blank, or if no course is specified, the user is default to student. </li>
  <li>Note: If a user is already registered in the Moodle user database, this script will return the
      userid number (database index) for that user, and will enrol the user as a student in any of the
      specified courses WITHOUT updating the other specified data.</li>
</ul>
<p>Here is an example of a valid import file:</p>
<p><code>username, password, firstname, lastname, email, lang, idnumber, maildisplay, course1, group1, type1<br />
jonest, verysecret, Tom, Jones, jonest@someplace.edu, en, 3663737, 1, Intro101, Section 1, 1<br />
reznort, somesecret, Trent, Reznor, reznort@someplace.edu, en_us, 6736733, 0, Advanced202, Section 3, 3
</code></p>
<p>The CSV file may contain full informations for some users and use default values for others (use extra commas to corectly associate data to headers). For example, the following file will use default values for username, city and country for user Trent Reznor:</p>
<p><code>username, password, firstname, lastname, country, city<br />
jonest, verysecret, Tom, Jones, RO, Constanta<br />
, somesecret, Trent, Reznor, ,
</code></p>

<h2>Templates</h2>
<p>The default values are processed as templates in which the following codes are allowed:</p>
<ul>
<li><code>%l</code> - will be replaced by the lastname</li>
<li><code>%f</code> - will be replaced by the firstname</li>
<li><code>%u</code> - will be replaced by the username</li>
<li><code>%%</code> - will be replaced by the %</li>
</ul>
<p>Between the percent sign (%) and any code letter (l, f or u) the following modifiers are allowed:</p>
<ul>
<li>minus sign (-) - the information specified by the code letter will be converted to lowercase</li>
<li>plus sign (+) - the information specified by the code letter will be converted to uppercase</li>
<li>a decimal number - the information specified by the code letter will be truncated to that many characters</li>
</ul>

<p>For example, if the firstname is John and the lastname is Doe, the following values will be obtained with the specified templates:</p>
<ul>
<li>%l%f = DoeJohn</li>
<li>%l%1f = DoeJ</li>
<li>%-l%+f = doeJOHN</li>
<li>%-f_%-l = john_doe</li>
<li>http://www.example.com/~%u/ = http://www.example.com/~jdoe/ (if the username is jdoe or %-1f%-l)</li>
</ul>
<p>Template processing is done only on default values, and not on the values retrieved from the CSV file.</p>
<p>In order to create corect Moodle usernames, the username is always converted to lowercase. Moreover, if the &quot;Allow extended characters in usernames&quot; option in the Site policies page is off, characters different to letters, digits, dash (-) and dot (.) are removed.
For example if the firstname is John Jr. and the lastname is Doe, the username %-f_%-l will produce john jr._doe when Allow extended characters in usernames is on, and johnjr.doe when off.</p>
<p>When the &quot;New username duplicate handling&quot; setting is set to Append counter, an auto-increment counter will be append to duplicate usernames produced by the template.
For example, if the CSV file contains the users named John Doe, Jane Doe and Jenny Doe without explicit usernames, the default username is %-1f%-l and New username duplicate handling is set to Append counter, then the usernames produced will be jdoe, jdoe2 and jdoe3.
</p>

<h2>Updating existing accounts</h2>

<p>By default Moodle assumes that you will be creating new user accounts, and skips records where the username matches an existing account. However, if you set "Update existing accounts" to <b>Yes</b>, the existing user account will be updated. </p>

<p>When updating existing accounts you can change usernames as well. Set "Allow renames" to <b>Yes</b> and include in your file a field called <code>oldusername</code>.</p>

<p><b>Warning:</b> any errors updating existing accounts can affect your users badly. Be careful when using the options to update.</p>

<h2>Deleting accounts</h2>
<p>If the <code>deleted</code> field is present, users with value 1 for it will be deleted. In this case, all the fields may be omitted, except for <code>username</code> (which should be present in the CSV file, or a default value for it should be available).</p>
<p>Deleting and uploading accounts could be done with a single CSV file. For example, the following file will add the user Tom Jones and delete the user reznort:</p>
<p><code>username, firstname, lastname, deleted<br />
jonest, Tom, Jones, 0<br />
reznort, , , 1
</code></p>';
$string['uploaduserspreview'] = 'មើលជាមុនការនាំចូលអ្នកប្រើប្រាស់';
$string['uploadusersresult'] = 'លទ្ធផលការនាំចូលអ្នកប្រើប្រាស់';
$string['useraccountupdated'] = 'បានធ្វើឲ្យអ្នកប្រើទាន់សម័យ';
$string['useraccountuptodate'] = 'អ្នកប្រើប្រាស់ធ្វើបច្ចុប្បន្នភាព';
$string['userdeleted'] = 'បានលុបអ្នកប្រើ';
$string['userrenamed'] = 'បានប្ដូរឈ្មោះអ្នកប្រើ';
$string['userscreated'] = 'បានបង្កើតអ្នកប្រើ';
$string['usersdeleted'] = 'បានលុបអ្នកប្រើ';
$string['usersrenamed'] = 'បានប្ដូរឈ្មោះអ្នកប្រើ';
$string['usersskipped'] = 'បានរំលងអ្នកប្រើប្រាស់';
$string['usersupdated'] = 'បានធ្វើឲ្យអ្នកប្រើទាន់សម័យ';
$string['usersweakpassword'] = 'អ្នកប្រើប្រាស់កំពុងមានអក្សរសម្ងាត់ខ្សោយមួយ';
$string['uubulk'] = 'ជ្រើសយកសម្រាប់អ្នកប្រើប្រាស់ដែលមានសកម្មភាពច្រើនជាងគេ។';
$string['uubulkall'] = 'គ្រប់អ្នកប្រើប្រាស់ទាំងអស់';
$string['uubulknew'] = 'អ្នកប្រើប្រាស់ថ្មី';
$string['uubulkupdated'] = 'បានធ្វើបច្ចុប្បន្នភាពអ្នកប្រើប្រាស់';
$string['uucsvline'] = 'បន្ទាត់ CSV';
$string['uulegacy1role'] = '(អ្នកសិក្សាដំបូង) typeN=1';
$string['uulegacy2role'] = '(គ្រូបង្រៀនដំបូង) typeN=2';
$string['uulegacy3role'] = '(គ្រូបង្រៀនដំបូងមិនកែប្រែ) typeN=3';
$string['uunoemailduplicates'] = 'រារាំងអាសយដ្ឋានអ៊ីមែលដែលស្ទួន';
$string['uuoptype'] = 'ប្រភេទនៃការនាំចូល';
$string['uuoptype_addinc'] = 'បន្ថែមទាំងអស់, បន្ថែមតួលេខទៅជាឈ្មោះអ្នកប្រើប្រាស់ប្រសិនបើមានតម្រូវការ';
$string['uuoptype_addnew'] = 'បន្ថែមថ្មីមួយ, រំលងតែអ្នកប្រើប្រាស់ដែលមានស្រាប់';
$string['uuoptype_addupdate'] = 'បន្ថែមថ្មី និងធ្វើបច្ចុប្បន្នភាពតែអ្នកប្រើប្រាស់ដែលមានស្រាប់';
$string['uuoptype_update'] = 'ធ្វើបច្ចុប្បន្នភាពតែអ្នកប្រើប្រាស់ដែលមានស្រាប់';
$string['uupasswordcron'] = 'បានបង្កើតនៅក្នុង cron';
$string['uupasswordnew'] = 'អក្សរសម្ងាត់សម្រាប់អ្នកប្រើប្រាស់ថ្មី';
$string['uupasswordold'] = 'អ្នកប្រើប្រាស់ដែលមានអក្សរសម្ងាត់ស្រាប់';
$string['uustandardusernames'] = 'ធ្វើឱ្យមានលក្ខណៈស្តង់ដារសម្រាប់ឈ្មោះអ្នកប្រើប្រាស់';
$string['uuupdateall'] = 'បដិសេធជាមួយឯកសារនិងលំនាំដើម';
$string['uuupdatefromfile'] = 'បដិសេធជាមួយនឹងឯកសារ';
$string['uuupdatemissing'] = 'បំពេញនៅក្នុងការបាត់ពីឯកសារ និងលំនាំដើម';
$string['uuupdatetype'] = 'រៀបរាប់ពីអ្នកប្រើប្រាស់ដែលមានស្រាប់';
$string['uuusernametemplate'] = 'ទម្រង់ឈ្មោះអ្នកប្រើប្រាស់';
